<?php
/*************************
  Coppermine Photo Gallery
  ************************
  Copyright (c) 2003-2005 Coppermine Dev Team
  v1.1 originally written by Gregory DEMAR

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  ********************************************
  Coppermine version: 1.4.1
  $Source: /cvsroot/coppermine/devel/lang/swedish.php,v $
  $Revision: 1.13 $
  $Author: gaugau $
  $Date: 2005/11/23 20:17:10 $
**********************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...');}

// info about translators and translated language
$lang_translation_info = array(
  'lang_name_english' => 'Swedish', //cpg1.4
  'lang_name_native' => 'Svenska', //cpg1.4
  'lang_country_code' => 'se', //cpg1.4
  'trans_name'=> 'Danny Swlas (ecto) & SeB',
  'trans_email' => 'ecto: coppermine@danny.swalas.org, SeB: sebastian@sweetfabrik.se',
  'trans_website' => 'ecto: http://danny.swalas.org/gallery/, SeB: http://www.sweetfabrik.se, big thanks to http://www.fotosidan.se/forum/ for help with Exif translations!',
  'trans_date' => '2005-12-23',
);

$lang_charset = 'iso-8859-1';
$lang_text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)

// shortcuts for Byte, Kilo, Mega
$lang_byte_units = array('Byte', 'KB', 'MB');

// Day of weeks and months
$lang_day_of_week = array('sn', 'mn', 'tis', 'ons', 'tor', 'fre', 'lr');
$lang_month = array('jan', 'feb', 'mar', 'apr', 'maj', 'jun', 'jul', 'aug', 'sep', 'okt', 'nov', 'dec');

// Some common strings
$lang_yes = 'Ja';
$lang_no  = 'Nej';
$lang_back = 'Tillbaka';
$lang_continue = 'Fortstt';
$lang_info = 'Information';
$lang_error = 'Fel';
$lang_check_uncheck_all = 'Markera/avmarkera alla'; //cpg1.4

// The various date formats
// See http://www.php.net/manual/en/function.strftime.php to define the variable below
$album_date_fmt =    '%e %B %Y';
$lastcom_date_fmt =  '%Y-%m-%d kl. %H.%M';
$lastup_date_fmt =   '%e %B %Y';
$register_date_fmt = '%Y-%m-%d kl. %H:%M';
$lasthit_date_fmt =  '%Y-%m-%d kl. %H:%M';
$comment_date_fmt =  '%Y-%m-%d kl. %H:%M';
$log_date_fmt =      '%Y-%m-%d kl. %H.%M.%S'; //cpg 1.4

// For the word censor
$lang_bad_words = array('*knulla*', 'fitta', 'arsle', 'kuk', 'mutta', 'fan', 'helvete', 'blatte*', '*nigger*', '*neger*', 'svarting', 'rv', 'ollon', 'dildo', 'pattar', 'penis', 'skit', 'balle', 'hora', 'jvla*');

$lang_meta_album_names = array(
  'random' => 'Slumpmssiga filer',
  'lastup' => 'Senast tillagda',
  'lastalb'=> 'Senast uppdaterade album',
  'lastcom' => 'Senaste kommentarer',
  'topn' => 'Mest visade',
  'toprated' => 'Topplista',
  'lasthits' => 'Senast visade',
  'search' => 'Skresultat',
  'favpics'=> 'Favoriter',  //cpg1.4
);

$lang_errors = array(
  'access_denied' => 'Du har inte behrighet till den hr sidan.',
  'perm_denied' => 'Du har inte behrighet att utfra denna operation.',
  'param_missing' => 'Parametrar saknas fr att kunna utfra operationen.',
  'non_exist_ap' => 'Albumet/filen du valt finns inte!', //cpg1.3.0
  'quota_exceeded' => 'Tilldelat diskutrymme verskridet<br /><br />Du har ett diskutrymme p [quota]K och din fil r p [space]K. Skulle denna fil lggas till verskrids ditt diskutrymme.', //cpg1.3.0
  'gd_file_type_err' => 'Vid anvndande av GD image library r endast filer i JPEG- och PNG-format tilltna.',
  'invalid_image' => 'Filen du laddade upp r skadad eller kan inte hanteras av GD image library',
  'resize_failed' => 'Kan inte skapa tumnagel eller ndra storleken p filen.',
  'no_img_to_display' => 'Ingenting att visa',
  'non_exist_cat' => 'Den valda kategorin finns inte',
  'orphan_cat' => 'En kategori saknar rot, anvnd kategorihanteraren fr att rtta till problemet', //cpg1.3.0
  'directory_ro' => 'Mappen \'%s\' r inte skrivbar. Filen kan inte raderas.', //cpg1.3.0
  'non_exist_comment' => 'Den valda kommentaren finns inte.',
  'pic_in_invalid_album' => 'Filen finns i ett icke existerande album (%s)!?', //cpg1.3.0
  'banned' => 'Du r fr tillfllet blockerad frn den hr sajten.',
  'not_with_udb' => 'Den hr funktionen r inaktiverad i galleriet eftersom det r lnkat med ett forum. Antingen stds inte det du frsker gra i den hr funktionen eller s hanteras funktionen av forumets mjukvara.',
  'offline_title' => 'Avstngt (offline)', //cpg1.3.0
  'offline_text' => 'Galleriet r fr tillfllet avstngt (offline) - frsk igen om en stund.', //cpg1.3.0
  'ecards_empty' => 'Det finns fr tillfllet inte ngra e-vykort att visa. Kontrollera att du aktiverat e-vykort i galleriets instllningar!', //cpg1.3.0
  'action_failed' => 'Uppgiften misslyckades. Kan inte utfra nskad funktion.', //cpg1.3.0
  'no_zip' => 'Filerna som behvs fr att hantera Zip-filer kan inte hittas.  Kontakta administratren.', //cpg1.3.0
  'zip_type' => 'Du har inte behrighet att ladda upp Zip-filer.', //cpg1.3.0
  'database_query' => 'Det uppstod ett fel under frfrgan till databasen', //cpg1.4
  'non_exist_comment' => 'Den valda kommentaren finns inte', //cpg1.4
);

$lang_bbcode_help_title = 'Hjlp med BBkod'; //cpg1.4
$lang_bbcode_help = 'Du kan lgga till klickbara lnkar och enkel textformatering hr genom att anvnda BBkod: <li>[b]Fet[/b] =&gt; <b>Fet</b></li><li>[i]Kursiv[/i] =&gt; <i>Kursiv</i></li><li>[url=http://dinsajt.se/]URL-text[/url] =&gt; <a href="http://dinsajt.se">URL-text</a></li><li>[email]anvndare@sajt.se[/email] =&gt; <a href="mailto:anvndare@sajt.se">anvndare@sajt.se</a></li><li>[color=red]Text[/color] =&gt; <span style="color:red">Text</span></li><li>[img]http://coppermine.sf.net/demo/images/red.gif[/img] => <img src="../images/red.gif" border="0" alt="" /></li>'; //cpg1.4

// ------------------------------------------------------------------------- //
// File theme.php
// ------------------------------------------------------------------------- //

$lang_main_menu = array(
  'home_title' => 'G till startsidan',
  'home_lnk' => 'Startsida',
  'alb_list_title' => 'G till albumlistan',
  'alb_list_lnk' => 'Albumlista',
  'my_gal_title' => 'G till mitt personliga galleri',
  'my_gal_lnk' => 'Mitt galleri',
  'my_prof_title' => 'G till min profil', //cpg1.4
  'my_prof_lnk' => 'Min profil',
  'adm_mode_title' => 'Byt till administratrslge',
  'adm_mode_lnk' => 'Adminlge',
  'usr_mode_title' => 'Byt till anvndarlge',
  'usr_mode_lnk' => 'Anvndarlge',
  'upload_pic_title' => 'Ladda upp fil till ett album',
  'upload_pic_lnk' => 'Ladda upp fil',
  'register_title' => 'Lgg till anvndare',
  'register_lnk' => 'Registrera',
  'login_title' => 'Logga in', //cpg1.4
  'login_lnk' => 'Logga in',
  'logout_title' => 'Logga ut', //cpg1.4
  'logout_lnk' => 'Logga ut',
  'lastup_title' => 'Visa senast tillagda', //cpg1.4
  'lastup_lnk' => 'Senast tillagda',
  'lastcom_title' => 'Visa senaste kommentarer', //cpg1.4
  'lastcom_lnk' => 'Senaste kommentarer',
  'topn_title' => 'Visa mest visade filer', //cpg1.4
  'topn_lnk' => 'Mest visade',
  'toprated_title' => 'Visa filer med hgst betyg', //cpg1.4
  'toprated_lnk' => 'Topplista',
  'search_title' => 'Sk i galleriet', //cpg1.4
  'search_lnk' => 'Sk',
  'fav_title' => 'G till mina favoriter', //cpg1.4
  'fav_lnk' => 'Mina favoriter',
  'memberlist_title' => 'Visa medlemslista',
  'memberlist_lnk' => 'Medlemmar',
  'faq_title' => 'Vanliga frgor om galleriet',
  'faq_lnk' => 'FAQ',
);

$lang_gallery_admin_menu = array(
  'upl_app_title' => 'Godknn uppladdade filer', //cpg1.4
  'upl_app_lnk' => 'Godknn uppladdningar',
  'admin_title' => 'Konfigurera galleriet', //cpg1.4
  'admin_lnk' => 'Instllningar', //cpg1.4
  'albums_title' => 'Administrera album', //cpg1.4
  'albums_lnk' => 'Album',
  'categories_title' => 'Administrera kategorier', //cpg1.4
  'categories_lnk' => 'Kategorier',
  'users_title' => 'Administrera anvndare', //cpg1.4
  'users_lnk' => 'Anvndare',
  'groups_title' => 'Administrera grupper', //cpg1.4
  'groups_lnk' => 'Grupper',
  'comments_title' => 'Granska kommentarer', //cpg1.4
  'comments_lnk' => 'Kommentarer',
  'searchnew_title' => 'Lgg till flera filer p en gng', //cpg1.4
  'searchnew_lnk' => 'Lgg till flera filer',
  'util_title' => 'G till administrationsverktyg', //cpg1.4
  'util_lnk' => 'Adminverktyg',
  'key_title' => 'G till ordlistan med nyckelord', //cpg1.4
  'key_lnk' => 'Nyckelord', //cpg1.4
  'ban_title' => 'Hantera blockering av anvndare', //cpg1.4
  'ban_lnk' => 'Blockera anvndare',
  'db_ecard_title' => 'G till administration av e-vykort', //cpg1.4
  'db_ecard_lnk' => 'E-vykort',
  'pictures_title' => 'Sortera filer', //cpg1.4
  'pictures_lnk' => 'Sortera filer', //cpg1.4
  'documentation_lnk' => 'Dokumentation', //cpg1.4
  'documentation_title' => 'Manual till Coppermine', //cpg1.4
);

$lang_user_admin_menu = array(
  'albmgr_title' => 'Skapa och sortera mina album', //cpg1.4
  'albmgr_lnk' => 'Skapa / sortera mina album',
  'modifyalb_title' => 'G till redigering av mina album',  //cpg1.4
  'modifyalb_lnk' => 'Redigera mina album',
  'my_prof_title' => 'G till min profil', //cpg1.4
  'my_prof_lnk' => 'Min profil',
);

$lang_cat_list = array(
  'category' => 'Kategori',
  'albums' => 'Album',
  'pictures' => 'Filer',
);

$lang_album_list = array(
  'album_on_page' => '%d album p %d sida(or)',
);

$lang_thumb_view = array(
  'date' => 'DATUM',
  //Sort by filename and title
  'name' => 'FILNAMN',
  'title' => 'TITEL',
  'sort_da' => 'Sortera efter datum, stigande',
  'sort_dd' => 'Sortera efter datum, fallande',
  'sort_na' => 'Sortera efter namn, stigande',
  'sort_nd' => 'Sortera efter namn, fallande',
  'sort_ta' => 'Sortera efter titel, stigande',
  'sort_td' => 'Sortera efter titel, fallande',
  'exifdate' => 'DATUM (Exif)', //Exif date mod
  'sort_ea' => 'Sortera efter Exif-datum, stigande', //Exif date mod
  'sort_ed' => 'Sortera efter Exif-datum, fallande', //Exif date mod
  'position' => 'POSITION', //cpg1.4
  'sort_pa' => 'Sortera efter position, stigande', //cpg1.4
  'sort_pd' => 'Sortera efter position, fallande', //cpg1.4
  'download_zip' => 'Ladda ned som Zip-fil',
  'pic_on_page' => '%d filer p %d sida(or)',
  'user_on_page' => '%d anvndare p %d sida(or)',
  'enter_alb_pass' => 'Skriv in lsenord fr album',
  'invalid_pass' => 'Ogiltigt lsenord',
  'pass' => 'Lsenord', //cpg1.4
  'submit' => 'Skicka' //cpg1.4
);

$lang_img_nav_bar = array(
  'thumb_title' => 'Tilbaka till tumnaglar',
  'pic_info_title' => 'Visa/dlj filinformation',
  'slideshow_title' => 'Bildspel',
  'ecard_title' => 'Skicka denna fil som ett e-vykort',
  'ecard_disabled' => 'E-vykort r inte aktiverat',
  'ecard_disabled_msg' => 'Du har inte behrighet att skicka e-vykort', //js-alert
  'prev_title' => 'Se fregende fil',
  'next_title' => 'Se nsta fil',
  'pic_pos' => 'FIL %s/%s',
  'report_title' => 'Rapportera denna fil till administratren', //cpg1.4
  'go_album_end' => 'G till sista', //cpg1.4
  'go_album_start' => 'G till frsta', //cpg1.4
  'go_back_x_items' => 'g tillbaka %s filer', //cpg1.4
  'go_forward_x_items' => 'g fram %s filer', //cpg1.4
);

$lang_rate_pic = array(
  'rate_this_pic' => 'Betygstt den hr filen ',
  'no_votes' => '(inga rster n)',
  'rating' => '(Betyg : %s / 5 med %s rster)',
  'rubbish' => 'Skrp',
  'poor' => 'Dlig',
  'fair' => 'Godknd',
  'good' => 'Bra',
  'excellent' => 'Mycket bra',
  'great' => 'Toppen',
);

// ------------------------------------------------------------------------- //
// File include/exif.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/functions.inc.php
// ------------------------------------------------------------------------- //

$lang_cpg_die = array(
  INFORMATION => $lang_info,
  ERROR => $lang_error,
  CRITICAL_ERROR => 'Kritisk fel',
  'file' => 'Fil: ',
  'line' => 'Rad: ',
);

$lang_display_thumbnails = array(
  'filename' => 'Filnamn: ', //cpg1.4
  'filesize' => 'Filstorlek: ', //cpg1.4
  'dimensions' => 'Dimensioner: ', //cpg1.4
  'date_added' => 'Tillagd den: ', //cpg1.4
);

$lang_get_pic_data = array(
  'n_comments' => '%s kommentarer',
  'n_views' => '%s visningar',
  'n_votes' => '(%s rster)',
);

$lang_cpg_debug_output = array(
  'debug_info' => 'Debuginformation',
  'select_all' => 'Vlj alla',
  'copy_and_paste_instructions' => 'Om du vill ha hjlp p Coppermines supportforum, kopiera den hr debuginformationen och klista in den i ditt inlgg, tillsammans med eventuellt felmeddelande du fr (om ngot). Var noga med att erstta knslig information (t.ex. lsenord) med *** innan du postar inlgget.<br />Obs: detta r endast fr information och betyder inte ndvndigtvis att det r ngot fel p ditt galleri.', //cpg1.4
  'phpinfo' => 'Visa phpinfo',
  'notices' => 'Anmrkningar', //cpg1.4
);

$lang_language_selection = array(
  'reset_language' => 'Standardsprk',
  'choose_language' => 'Vlj sprk',
);

$lang_theme_selection = array(
  'reset_theme' => 'Standardtema',
  'choose_theme' => 'Vlj tema',
);

$lang_version_alert = array(
  'version_alert' => 'Ej stdd version!', //cpg1.4
  'no_stable_version' => 'Du kr Coppermine  %s (%s) som r avsett fr erfarna anvndare - denna version kommer utan ngon form av support eller garantier. Anvnd den p egen risk, eller ladda ned den senaste stabila versionen om du behver support!', //cpg1.4
  'gallery_offline' => 'Galleriet r avstngt fr underhll och r bara tillgngligt fr dig som administratr. Glm inte att ppna det igen nr du r frdig med underhllet.', //cpg1.4
);

$lang_create_tabs = array(
  'previous' => 'Fregende', //cpg1.4
  'next' => 'Nsta', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/init.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File keyword.inc.php                                                      //
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/picmgmt.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/plugin_api.inc.php
// ------------------------------------------------------------------------- //
$lang_plugin_api = array(
  'error_wakeup' => "Kan inte stta p plugin '%s'", //cpg1.4
  'error_install' => "Kan inte installera plugin '%s'", //cpg1.4
  'error_uninstall' => "Kan inte avinstallera plugin '%s'", //cpg1.4
  'error_sleep' => "Kan inte stnga av plugin '%s'<br />", //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/smilies.inc.php
// ------------------------------------------------------------------------- //

if (defined('SMILIES_PHP')) $lang_smilies_inc_php = array(
  'Exclamation' => 'Utrop',
  'Question' => 'Frga',
  'Very Happy' => 'Mycket glad',
  'Smile' => 'Leende',
  'Sad' => 'Ledsen',
  'Surprised' => 'verraskad',
  'Shocked' => 'Chockad',
  'Confused' => 'Frbryllad',
  'Cool' => 'Cool',
  'Laughing' => 'Skrattande',
  'Mad' => 'Galen',
  'Razz' => 'Rumlande',
  'Embarassed' => 'Frlgen',
  'Crying or Very sad' => 'Grter eller vldigt ledsen',
  'Evil or Very Mad' => 'Elak eller mycket arg',
  'Twisted Evil' => 'Fifflande elak',
  'Rolling Eyes' => 'Rullande elak',
  'Wink' => 'Blink',
  'Idea' => 'Id',
  'Arrow' => 'Pil',
  'Neutral' => 'Neutral',
  'Mr. Green' => 'Mr. Green',
);

// ------------------------------------------------------------------------- //
// File addpic.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File mode.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MODE_PHP')) $lang_mode_php = array(
  0 => 'Lmnar adminlge...',
  1 => 'Startar adminlge...',
);

// ------------------------------------------------------------------------- //
// File albmgr.php
// ------------------------------------------------------------------------- //

if (defined('ALBMGR_PHP')) $lang_albmgr_php = array(
  'alb_need_name' => 'Album mste namnges!', //js-alert
  'confirm_modifs' => 'r du sker p att du vill gra dessa frndringar?', //js-alert
  'no_change' => 'Du gjorde ingen frndring!', //js-alert
  'new_album' => 'Nytt album',
  'confirm_delete1' => 'r du sker p att du vill radera detta album?', //js-alert
  'confirm_delete2' => '\nAlla filer och deras kommentarer kommer att frloras', //js-alert
  'select_first' => 'Vlj ett album frst', //js-alert
  'alb_mrg' => 'Administrera album',
  'my_gallery' => '* Mitt galleri *',
  'no_category' => '* Ingen kategori *',
  'delete' => 'Radera',
  'new' => 'Nytt',
  'apply_modifs' => 'Utfr ndringar',
  'select_category' => 'Vlj kategori',
);

// ------------------------------------------------------------------------- //
// File banning.php
// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) $lang_banning_php = array(
  'title' => 'Blockera anvndare', //cpg1.4
  'user_name' => 'Anvndarnamn', //cpg1.4
  'ip_address' => 'IP-adress', //cpg1.4
  'expiry' => 'Gller till (blankt r permanent)', //cpg1.4
  'edit_ban' => 'Spara ndringar', //cpg1.4
  'delete_ban' => 'Ta bort', //cpg1.4
  'add_new' => 'Ny blockering', //cpg1.4
  'add_ban' => 'Blockera anvndare', //cpg1.4
  'error_user' => 'Hittar inte anvndaren', //cpg1.4
  'error_specify' => 'Du mste specificera anvndarnamn eller IP-adress.', //cpg1.4
  'error_ban_id' => 'Ogiltigt blockeringsID!', //cpg1.4
  'error_admin_ban' => 'Du kan inte blockera dig sjlv!', //cpg1.4
  'error_server_ban' => 'Tnkte du blockera din egen server? Tsk tsk...', //cpg1.4
  'error_ip_forbidden' => 'Du kan inte blockera detta IP - det r icke-routbar (privat) nd!<br />Om du vill tillta blockering av privata IP-adresser, ndra detta i <a href="admin.php">instllningar</a> (det r bara aktuelt om Coppermine krs i ett LAN).', //cpg1.4
  'lookup_ip' => 'Sl upp en IP-adress', //cpg1.4
  'submit' => 'OK!', //cpg1.4
  'select_date' => 'Vlj datum', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File bridgemgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('BRIDGEMGR_PHP')) $lang_bridgemgr_php = array(
  'title' => 'Lnkningsguide (Bridge Guide)',
  'warning' => 'Varning: Nr du anvnder denna guide kommer knslig data att skickas med oskyddade html-formulr. Kr guiden bara p din egen dator (inte p en offentlig dator p t.ex. ett internetcaf). Var ven nogrann med att rensa webblsarens cache och tillflliga filer nr du r frdig, annars kan andra komma t din data!',
  'back' => 'Fregende',
  'next' => 'Nsta',
  'start_wizard' => 'Starta lnkningsguide',
  'finish' => 'Avsluta',
  'hide_unused_fields' => 'Gm oanvnda formulrflt (rekommenderat)',
  'clear_unused_db_fields' => 'Rensa ogilltiga databasposter (rekommenderat)',
  'custom_bridge_file' => 'Namn p din lnkningsfil (bridge-fil) (om filen heter <i>myfile.inc.php</i> skriv <i>myfile</i> hr)',
  'no_action_needed' => 'Inget behver gras hr. Tryck bara "Nsta" fr att fortstta',
  'reset_to_default' => 'terstll frinstllda vrden',
  'choose_bbs_app' => 'Vlj program att lnka samman Coppermine med',
  'support_url' => 'G hit fr support fr detta program',
  'settings_path' => 'skvg(ar) som anvnds av ditt forum',
  'database_connection' => 'Databasanslutning (connection)',
  'database_tables' => 'Databastabeller (tables)',
  'bbs_groups' => 'Forumgrupper (groups)',
  'license_number' => 'Licensnummer',
  'license_number_explanation' => 'Ange ditt licensnummer (om mjligt)',
  'db_database_name' => 'Databasnamn',
  'db_database_name_explanation' => 'Ange namnet p databasen ditt forum anvnder',
  'db_hostname' => 'Databasvrd (host)',
  'db_hostname_explanation' => 'Vrdnamn dr din MySQL-databas finns, vanligtvis &quot;localhost&quot;',
  'db_username' => 'Databasens anvndarnamn (user account)',
  'db_username_explanation' => 'MySQL-databasens anvndarnamn fr anslutning till forumet',
  'db_password' => 'Databasens lsenord',
  'db_password_explanation' => 'Lsenord fr MySQL-anvndarnamnet',
  'full_forum_url' => 'Forum-URL',
  'full_forum_url_explanation' => 'Fullstndig URL till ditt forum (inkl http://, t.ex. http://www.yourdomain.tld/forum)',
  'relative_path_of_forum_from_webroot' => 'Relativ skvg',
  'relative_path_of_forum_from_webroot_explanation' => 'Relativ skvg till ditt forum frn din URL (Exempel: om ditt forum finns p http://www.yourdomain.tld/forum/, skriv &quot;/forum/&quot; hr)',
  'relative_path_to_config_file' => 'Relativ skvg till ditt forums konfigurationsfil',
  'relative_path_to_config_file_explanation' => 'Relativ skvg till ditt forum, sett frn din Coppermine-mapp (t.ex. &quot;../forum/&quot, om ditt forum finns p http://www.yourdomain.tld/forum/ och Coppermine p http://www.yourdomain.tld/gallery/)',
  'cookie_prefix' => 'Prefix fr cookies',
  'cookie_prefix_explanation' => 'Detta mste vara samma namn som ditt forum anvnder fr cookies',
  'table_prefix' => 'Prefix fr tabeller',
  'table_prefix_explanation' => 'Mste vara samma prefix som ditt forum anvnder.',
  'user_table' => 'Tabell fr anvndare',
  'user_table_explanation' => '(det frinstllda namnet brukar fungera, s lnge ditt forum anvnder standardinstllningarna)',
  'session_table' => 'Tabell fr sessioner',
  'session_table_explanation' => '(det frinstllda namnet brukar fungera, s lnge ditt forum anvnder standardinstllningarna)',
  'group_table' => 'Tabell fr grupper',
  'group_table_explanation' => '(det frinstllda namnet brukar fungera, s lnge ditt forum anvnder standardinstllningarna)',
  'group_relation_table' => 'Tabell fr grupprelationer',
  'group_relation_table_explanation' => '(det frinstllda namnet brukar fungera, s lnge ditt forum anvnder standardinstllningarna)',
  'group_mapping_table' => 'Tabell fr mappning av grupper',
  'group_mapping_table_explanation' => '(det frinstllda namnet brukar fungera, s lnge ditt forum anvnder standardinstllningarna)',
  'use_standard_groups' => 'Anvnd standard fr forumgrupper',
  'use_standard_groups_explanation' => 'Anvnd standardgrupper (inbyggda, rekommenderat). Detta kommer att gra alla instllningar fr grupper gjorda p denna sida ogiltiga. Avmarkera detta alternativ ENDAST om vet vad du gr!',
  'validating_group' => 'Bekrfta grupp',
  'validating_group_explanation' => 'Grupp-ID i forumet dr anvndarkonton som mste bekrftas finns (det frinstllda namnet brukar fungera, ndra bara om du vet att det ska vara ngot annat!)',
  'guest_group' => 'Grupp fr gster',
  'guest_group_explanation' => 'Grupp-ID i forumet dr gster (anonyma anvndare) finns (det frinstllda namnet brukar fungera, ndra bara om du vet att det ska vara ngot annat!)',
  'member_group' => 'Grupp fr medlemmar',
  'member_group_explanation' => 'Grupp-ID i forumet dr &quot;vanliga&quot; anvndare finns (det frinstllda namnet brukar fungera, ndra bara om du vet att det ska vara ngot annat!)',
  'admin_group' => 'Grupp fr administratrer',
  'admin_group_explanation' => 'Grupp-ID i forumet dr administratrer finns (det frinstllda namnet brukar fungera, ndra bara om du vet att det ska vara ngot annat!)',
  'banned_group' => 'Grupp fr blockerade anvndare',
  'banned_group_explanation' => 'Grupp-ID i forumet dr blockerade anvndare finns (det frinstllda namnet brukar fungera, ndra bara om du vet att det ska vara ngot annat!)',
  'global_moderators_group' => 'Grupp fr globala moderatorer',
  'global_moderators_group_explanation' => 'Grupp-ID i forumet dr globala moderatorer finns (det frinstllda namnet brukar fungera, ndra bara om du vet att det ska vara ngot annat!)',
  'special_settings' => 'Forum-specifika instllningar',
  'logout_flag' => 'phpBB-version (logout flag)',
  'logout_flag_explanation' => 'Vilken version har ditt forum (instllningen bestmmer hur utloggningar hanteras)',
  'use_post_based_groups' => 'Anvnd inlggsbaserade grupper?',
  'logout_flag_yes' => '2.0.5 eller hgre',
  'logout_flag_no' => '2.0.4 eller lgre',
  'use_post_based_groups_explanation' => 'Ska grupper i forumet som baseras p antal inlgg anvndas (tillter finstyrning av behrigheter) eller ska de frinstllda grupperna anvndas (enklare administration, rekommenderas). Du kan ndra detta senare.',
  'use_post_based_groups_yes' => 'Ja',
  'use_post_based_groups_no' => 'Nej',
  'error_title' => 'Du mste rtta till dessa fel innan du kan fortstta. G till fregende sida.',
  'error_specify_bbs' => 'Du mste ange vilket program du vill lnka Coppermine med.',
  'error_no_blank_name' => ' Du kan inte lmna fltet fr lnkningsfil tomt.',
  'error_no_special_chars' => 'Lnkningsfilens namn fr inte innehlla ngra specialtecken annat n understreck (_) eller streck (-)!',
  'error_bridge_file_not_exist' => 'Lnkningsfilen %s finns inte p servern. Se till att den r uppladdad.',
  'finalize' => 'Aktivera/avaktivera lnkning med forum',
  'finalize_explanation' => 'S hr lngt har dina instllningar sparats i databasen, men integrationen har inte aktiverats. Du kan sl p/av lnkningen senare. Var noga med att komma ihg administratrerens anvndarnamn och lsenord frn installationen av Coppermine, du kan behva det senare fr att gra ndringar. Om ngot gr fel, g till %s och avaktivera lnkningen med forumet dr, genom att anvnda det icke lnkade administratrskontot (vanligtvis det konto du satte upp nr du installerade Coppermine).',
  'your_bridge_settings' => 'Dina instllningar fr lnkningen',
  'title_enable' => 'Aktivera / avaktivera integration/lnkning med %s',
  'bridge_enable_yes' => 'Aktivera',
  'bridge_enable_no' => 'Avaktivera',
  'error_must_not_be_empty' => 'Kan inte lmnas tom',
  'error_either_be' => 'Mste vara %s eller %s',
  'error_folder_not_exist' => '%s finns inte. Rtta till vrdet du angav fr %s.',
  'error_cookie_not_readible' => 'Coppermine kan inte lsa cookien med namn %s. Rtta till vrdet du angav fr %s, eller g till administratrsinstllningarna och kontrollera att skvgen r lsbar fr Coppermine.',
  'error_mandatory_field_empty' => 'Du kan inte lmna fltet %s tomt - fyll i korrekt vrde.',
  'error_no_trailing_slash' => 'Det fr inte vara ngot avslutande snedstreck i fltet %s.',
  'error_trailing_slash' => 'Det mste vara ett avslutande snedstreck i fltet %s.',
  'error_db_connect' => 'Kunde inte ansluta till MySQL-databasen med det du angivit. MySQL svarade:',
  'error_db_name' => 'Coppermine kunde etablera kontakt men kunde inte ansluta till databasen %s. Kontrollera att du angivit %s korrekt. MySQL svarade:',
  'error_prefix_and_table' => '%s och ',
  'error_db_table' => 'Kunde inte hitta tabellen %s. Kontrollera att du angivit %s korrekt.',
  'recovery_title' => 'Lnkningsguide: kritisk terstllning',
  'recovery_explanation' => 'Om du kom hit fr att administrera Coppermines forumlnkning mste du logga in som administratr frst. Om du inte kan logga in fr att lnkningen inte fungerar som den ska kan du avaktivera lnkningen p den hr sidan. Om du anger ditt anvndarnamn och ditt lsenord kommer du inte att bli inloggad, utan bara avaktivera lnkningen med forumet. Ls dokumentationen fr mer information.',
  'username' => 'Anvndarnamn',
  'password' => 'Lsenord',
  'disable_submit' => 'Skicka',
  'recovery_success_title' => 'Autentiseringen lyckades',
  'recovery_success_content' => 'Du har avaktiverat lnkningen med forumet. Din Coppermine-installation krs nu sjlvstndigt.',
  'recovery_success_advice_login' => 'Logga in som administratr fr att ndra lnkningsinstllningarna och/eller aktivera lnkningen med forumet igen.',
  'goto_login' => 'G till login-sidan',
  'goto_bridgemgr' => 'G till lnkningsguiden',
  'recovery_failure_title' => 'Autentiseringen misslyckades',
  'recovery_failure_content' => 'Du angav felaktiga uppgifter. Du mste ange uppgifter fr administratrskontot fr den fristende installationen av Coppermine (vanligtvis kontot som skapades i samband med installationen).',
  'try_again' => 'Frsk igen',
  'recovery_wait_title' => 'Tiden fr frdrjning har inte lpt ut.',
  'recovery_wait_content' => 'Av skerhetsskl kan du inte frska logga in efter misslyckade frsk med s kort tid emellan. Var god frsk igen lite senare.',
  'wait' => 'Vnta',
  'create_redir_file' => 'Skapa fil fr vidarebefordran (rekommenderat)',
  'create_redir_file_explanation' => 'Fr att vidarebefordra anvndare tillbaka till Coppermine nr de loggat in via forumet behver en fil fr vidarebefordran skapas i din forum-mapp. Nr detta val r markerat kommer lnkningsguiden att skapa den filen, i annat fall fr du koden, redo att klistras in vid manuellt skapande av filen.',
  'browse' => 'Blddra',
);

// ------------------------------------------------------------------------- //
// File calendar.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('CALENDAR_PHP')) $lang_calendar_php = array(
  'title' => 'Kalender', //cpg1.4
  'close' => 'Avsluta', //cpg1.4
  'clear_date' => 'Rensa datum', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File catmgr.php
// ------------------------------------------------------------------------- //

if (defined('CATMGR_PHP')) $lang_catmgr_php = array(
  'miss_param' => 'Parametrar som krvs fr \'%s\' operationen stds inte!',
  'unknown_cat' => 'Vald kategori finns inte i databasen',
  'usergal_cat_ro' => 'Kategorin anvndargallerier kan inte raderas!',
  'manage_cat' => 'Instllningar fr kategorier',
  'confirm_delete' => 'r du sker p att du vill RADERA denna kategori?', //js-alert
  'category' => 'Kategori',
  'operations' => 'Operationer',
  'move_into' => 'Flytta till',
  'update_create' => 'Uppdatera/skapa galleri',
  'parent_cat' => 'Huvudkategori',
  'cat_title' => 'Kategorititel',
  'cat_thumb' => 'Kategoritumnagel', //cpg1.3.0
  'cat_desc' => 'Kategoribeskrivning',
  'categories_alpha_sort' => 'Sortera kategorier alfabetisk (istllet fr vald sorting)', //cpg1.4
  'save_cfg' => 'Spara instllningar', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File admin.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
  'title' => 'Gallerikonfiguration', //cpg1.4
  'manage_exif' => 'Administrera visning av Exif-information', //cpg1.4
  'manage_plugins' => 'Administrera insticksmoduler', //cpg1.4
  'manage_keyword' => 'Administrera nyckelord', //cpg1.4
  'restore_cfg' => 'terstll till systemets grundinstllning',
  'save_cfg' => 'Spara instllningar',
  'notes' => 'Anmrkningar',
  'info' => 'Information',
  'upd_success' => 'Galleriets instllningar har uppdaterats',
  'restore_success' => 'Galleriets grundinstllningar har terstllts',
  'name_a' => 'Namn, stigande',
  'name_d' => 'Namn, fallande',
  'title_a' => 'Titel, stigande',
  'title_d' => 'Titel, fallande',
  'date_a' => 'Datum, stigande',
  'date_d' => 'Datum, fallande',
  'exifdate_a' => 'Exif-datum, stigande', //Exif date mod
  'exifdate_d' => 'Exif-datum, fallande', //Exif date mod
  'pos_a' => 'Position, stigande', //cpg1.4
  'pos_d' => 'Position, fallande', //cpg1.4
  'th_any' => 'Max sida',
  'th_ht' => 'Hjd',
  'th_wd' => 'Bredd',
  'label' => ' markering', //cpg1.3.0
  'item' => ' alternativ', //cpg1.3.0
  'debug_everyone' => ' alla', //cpg1.3.0
  'debug_admin' => ' enbart admin', //cpg1.3.0
  'no_logs'=> 'Av', //cpg1.4
  'log_normal'=> 'Normal', //cpg1.4
  'log_all' => 'Alla', //cpg1.4
  'view_logs' => 'Visa loggar', //cpg1.4
  'click_expand' => 'Klicka p sektionsnamnet fr att expandera', //cpg1.4
  'expand_all' => 'Expandera alla', //cpg1.4
  'notice1' => '(*) Dessa instllningarna br inte ndras om du har filer i din databas.', //cpg1.4 - (relocated)
  'notice2' => '(**) Nr den hr ndringen grs kommer bara filer som lggs till eftert att pverkas. Det r drfr att rekommendera att inte gra ndringar nr det finns filer i galleriet. Du kan vlja att lta ndringarna glla ven existerande filer med hjlp av &quot;<a href="util.php">administratrsverktyget</a>&quot; (funktionen fr att skala om bilder).', //cpg1.4 - (relocated)
  'notice3' => '(***) Alla loggfiler r skrivna p engelska.', //cpg1.4 - (relocated)
  'bbs_disabled' => 'Funktionen r inaktiverad i och med lnkning med forum', //cpg1.4
  'auto_resize_everyone' => ' alla', //cpg1.4
  'auto_resize_user' => ' endast medlemmar', //cpg1.4
  'ascending' => 'stigande', //cpg1.4
  'descending' => 'fallande', //cpg1.4
);

if (defined('ADMIN_PHP')) $lang_admin_data = array(
  'Allmnna instllningar',
  array('Galleriets namn', 'gallery_name', 0, 'f=index.htm&amp;as=admin_general_name&amp;ae=admin_general_name_end'), //cpg1.4
  array('Galleriets beskrivning', 'gallery_description', 0, 'f=index.htm&amp;as=admin_general_description&amp;ae=admin_general_description_end'), //cpg1.4
  array('Galleriadministratrens e-post', 'gallery_admin_email', 0, 'f=index.htm&amp;as=admin_general_email&amp;ae=admin_general_email_end'), //cpg1.4
  array('URL till din mapp med Coppermine (inget "index.php" eller liknande i slutet)', 'ecards_more_pic_target', 0, 'f=index.htm&amp;as=admin_general_coppermine-url&amp;ae=admin_general_coppermine-url_end'), //cpg1.4
  array('URL till startsidan', 'home_target', 0, 'f=index.htm&amp;as=admin_general_home-url&amp;ae=admin_general_home-url_end'), //cpg1.4
  array('Tillt nedladdning av favoriter som Zip-fil', 'enable_zipdownload', 1, 'f=index.htm&amp;as=admin_general_zip-download&amp;ae=admin_general_zip-download_end'), //cpg1.4
  array('Skillnad i tidszon jmfrt med GMT (nuvarande tid: ' . localised_date(-1, $comment_date_fmt) . ')','time_offset',0, 'f=index.htm&amp;as=admin_general_time-offset&amp;ae=admin_general_time-offset_end&amp;top=1'), //cpg1.4
  array('Aktivera krypterade lsenord (kan inte ngras)','enable_encrypted_passwords',1, 'f=index.htm&amp;as=admin_general_encrypt_password_start&amp;ae=admin_general_encrypt_password_end&amp;top=1'), // cpg 1.4
  array('Aktivera hjlpikoner (hjlp endast tillgnglig p engelska)','enable_help',9, 'f=index.htm&amp;as=admin_general_help&amp;ae=admin_general_help_end'), //cpg1.4
  array('Aktivera klickbara nyckelord i skfunktionen','clickable_keyword_search',14, 'f=index.htm&amp;as=admin_general_keywords_start&amp;ae=admin_general_keywords_end'), //cpg1.4
  array('Aktivera insticksmoduler (plugins)', 'enable_plugins', 12, 'f=index.htm&amp;as=admin_general_enable-plugins&amp;ae=admin_general_enable-plugins_end'),  //cpg1.4
  array('Tillt blockering av non-routable (privata) IP adresser', 'ban_private_ip', 1,  'f=index.htm&amp;as=admin_general_private-ip&amp;ae=admin_general_private-ip_end'), //cpg1.4
  array('Blddringsbart grnssnitt fr "Lgg till flera filer"', 'browse_batch_add', 1, 'f=index.htm&amp;as=admin_general_browsable_batch_add&amp;ae=admin_general_browsable_batch_add_end'), //cpg1.4

  'Sprk &amp; teckenuppsttning',
  array('Sprk', 'lang', 5, 'f=index.htm&amp;as=admin_language_language&amp;ae=admin_language_language_end'), //cpg1.4
  array('Anvnd engelska om fras inte finns versatt', 'language_fallback', 1, 'f=index.htm&amp;as=admin_language_fallback&amp;ae=admin_language_fallback_end'), //cpg1.4
  array('Teckenuppsttning', 'charset', 4, 'f=index.htm&amp;as=admin_language_charset&amp;ae=admin_language_charset_end'), //cpg1.4
  array('Visa lista ver sprk', 'language_list', 1, 'f=index.htm&amp;as=admin_language_list&amp;ae=admin_language_list_end'), //cpg1.4
  array('Visa flaggor fr sprk', 'language_flags', 8, 'f=index.htm&amp;as=admin_language_flags&amp;ae=admin_language_flags_end&amp;top=1'), //cpg1.4
  array('Visa &quot;terstll&quot; i sprkvalen', 'language_reset', 1, 'f=index.htm&amp;as=admin_language_reset&amp;ae=admin_language_reset_end&amp;top=1'), //cpg1.4
  //array('Visa fregende/nsta p flikade sidor', 'previous_next_tab', 1), //cpg1.4

  'Tema',
  array('Tema', 'theme', 6, 'f=index.htm&amp;as=admin_theme_theme&amp;ae=admin_theme_theme_end'), //cpg1.4
  array('Visa lista med teman', 'theme_list', 1, 'f=index.htm&amp;as=admin_theme_theme_list&amp;ae=admin_theme_theme_list_end'), //cpg1.4
  array('Visa &quot;terstll&quot; i temavalen', 'theme_reset', 1, 'f=index.htm&amp;as=admin_theme_theme_reset&amp;ae=admin_theme_theme_reset_end'), //cpg1.4
  array('Visa FAQ', 'display_faq', 1, 'f=index.htm&amp;as=admin_theme_faq&amp;ae=admin_theme_faq_end'), //cpg1.4
  array('Anpassat namn p menylnk', 'custom_lnk_name', 0,'f=index.htm&amp;as=admin_theme_custom_lnk_name&amp;ae=admin_theme_custom_lnk_name_end'), //cpg1.4
  array('Anpassat namn p menylnk (URL)', 'custom_lnk_url', 0,'f=index.htm&amp;as=admin_language_custom_lnk_url&amp;ae=admin_language_custom_lnk_url_end'), //cpg1.4
  array('Visa BBcode-hjlp', 'show_bbcode_help', 1, 'f=index.htm&amp;as=admin_theme_bbcode&amp;ae=admin_theme_bbcode_end&amp;top=1'), //cpg1.4
  array('Visa "stilblock" fr teman som r verensstmmer med XHTML- och CSS-standarderna ','vanity_block',1, 'f=index.htm&amp;as=vanity_block&amp;ae=vanity_block_end'), //cpg1.4
  array('Skvg till anpassat sidhuvud (header include)', 'custom_header_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4
  array('Skvg till anpassad sidfot (footer include)', 'custom_footer_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4

  'Albumlista',
  array('Bredd p huvudtabellen (pixlar eller %)', 'main_table_width', 0, 'f=index.htm&amp;as=admin_album_table-width&amp;ae=admin_album_table-width_end'), //cpg1.4
  array('Antal kategoriniver som visas', 'subcat_level', 0, 'f=index.htm&amp;as=admin_album_category-levels&amp;ae=admin_album_category-levels_end'), //cpg1.4
  array('Antal album som visas', 'albums_per_page', 0, 'f=index.htm&amp;as=admin_album_number&amp;ae=admin_album_number_end'), //cpg1.4
  array('Antal kolumner i albumlistan', 'album_list_cols', 0, 'f=index.htm&amp;as=admin_album_columns&amp;ae=admin_album_columns_end'), //cpg1.4
  array('Storlek p tumnagel i pixlar', 'alb_list_thumb_size', 0, 'f=index.htm&amp;as=admin_album_thumbnail-size&amp;ae=admin_album_thumbnail-size_end'), //cpg1.4
  array('Innehll p frstasidan', 'main_page_layout', 0, 'f=index.htm&amp;as=admin_album_list_content&amp;ae=admin_album_list_content_end'), //cpg1.4
  array('Visa tumnagel fr albumet p versta nivn','first_level',1, 'f=index.htm&amp;as=admin_album_first-level_thumbs&amp;ae=admin_album_first-level_thumbs_end'), //cpg1.4
  array('Sortera kategorier alfabetiskt (istllet fr vald ordning)','categories_alpha_sort',1, 'f=index.htm&amp;as=admin_album_list_alphasort_start&amp;ae=admin_album_list_alphasort_end'), //cpg1.4
  array('Visa antal lnkade filer','link_pic_count',1, 'f=index.htm&amp;as=admin_album_linked_files_start&amp;ae=admin_album_linked_files_end'), //cpg1.4

  'Tumnaglar',
  array('Antal kolumner p tumnagelsidan', 'thumbcols', 0, 'f=index.htm&amp;as=admin_thumbnail_columns&amp;ae=admin_thumbnail_columns_end'), //cpg1.4
  array('Antal rader p tumnagelsidan', 'thumbrows', 0, 'f=index.htm&amp;as=admin_thumbnail_rows&amp;ae=admin_thumbnail_rows_end'), //cpg1.4
  array('Maximalt antal flikar att visa', 'max_tabs', 10, 'f=index.htm&amp;as=admin_thumbnail_tabs&amp;ae=admin_thumbnail_tabs_end'), //cpg1.4
  array('Visa rubrik (utver titel) under tumnageln', 'caption_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_caption&amp;ae=admin_thumbnail_display_caption_end'), //cpg1.4
  array('Visa antal visningar under tumnageln', 'views_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_views&amp;ae=admin_thumbnail_display_views_end'), //cpg1.4
  array('Visa antal kommentarer under tumnageln', 'display_comment_count', 1, 'f=index.htm&amp;as=admin_thumbnail_display_comments&amp;ae=admin_thumbnail_display_comments_end'), //cpg1.4
  array('Visa vem som lagt in filen under tumnageln', 'display_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_uploader&amp;ae=admin_thumbnail_display_uploader_end'), //cpg1.4
  //array('Visa vilken administratr som lagt in filen under tumnageln', 'display_admin_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_admin_uploader&amp;ae=admin_thumbnail_display_admin_uploader_end'), //cpg1.4
  array('Visa filnamnet under tumnageln', 'display_filename', 1, 'f=index.htm&amp;as=admin_thumbnail_display_filename&amp;ae=admin_thumbnail_display_filename_end'), //cpg1.4
  array('Visa beskrivning av album', 'alb_desc_thumb', 1, 'f=index.htm&amp;as=admin_thumbnail_display_description&amp;ae=admin_thumbnail_display_description_end'), //cpg1.4
  array('Frvald sorteringsordning', 'default_sort_order', 3, 'f=index.htm&amp;as=admin_thumbnail_default_sortorder&amp;ae=admin_thumbnail_default_sortorder_end'), //cpg1.4
  array('Minsta antal rster fr att en fil ska hamna p topplistan', 'min_votes_for_rating', 0, 'f=index.htm&amp;as=admin_thumbnail_minimum_votes&amp;ae=admin_thumbnail_minimum_votes_end'), //cpg1.4

  'Filvisning', //cpg1.4
  array('Bredd p tabell fr filvisning (pixlar eller %)', 'picture_table_width', 0, 'f=index.htm&amp;as=admin_image_comment_table-width&amp;ae=admin_image_comment_table-width_end'), //cpg1.4
  array('Filinformation synlig som standard', 'display_pic_info', 1, 'f=index.htm&amp;as=admin_image_comment_info_visible&amp;ae=admin_image_comment_info_visible_end'), //cpg1.4
  array('Maximal lngd fr filbeskrivning', 'max_img_desc_length', 0, 'f=index.htm&amp;as=admin_image_comment_descr_length&amp;ae=admin_image_comment_descr_length_end'), //cpg1.4
  array('Maximalt antal tecken i ett ord', 'max_com_wlength', 0, 'f=index.htm&amp;as=admin_image_comment_chars_per_word&amp;ae=admin_image_comment_chars_per_word_end'), //cpg1.4
  array('Visa filmremsa', 'display_film_strip', 1, 'f=index.htm&amp;as=admin_image_comment_filmstrip_toggle&amp;ae=admin_image_comment_filmstrip_toggle_end'), //cpg1.4
  array('Visa filnamn under tumnageln i filmremsan', 'display_film_strip_filename', 1, 'f=index.htm&amp;as=admin_image_comment_display_film_strip_filename&amp;ae=admin_image_comment_display_film_strip_filename_end'), //cpg1.4
  array('Antal filer i filmremsan', 'max_film_strip_items', 0, 'f=index.htm&amp;as=admin_image_comment_filmstrip_number&amp;ae=admin_image_comment_filmstrip_number_end'), //cpg1.4
  array('Bildspelets intervall i millisekunder (1 sekund = 1000 millisekunder)', 'slideshow_interval', 0, 'f=index.htm&amp;as=admin_image_comment_slideshow_interval&amp;ae=admin_image_comment_slideshow_interval_end'), //cpg1.4

  'Kommentarer', //cpg1.4
  array('Filtrera fula ord i kommentarer', 'filter_bad_words', 1, 'f=index.htm&amp;as=admin_image_comment_bad_words&amp;ae=admin_image_comment_bad_words_end'), //cpg1.4
  array('Tillt smilies i kommentarer', 'enable_smilies', 1, 'f=index.htm&amp;as=admin_image_comment_smilies&amp;ae=admin_image_comment_smilies_end'), //cpg1.4
  array('Tillt upprepade kommentarer p en fil av samma anvndare (ta bort skydd mot "flooding")', 'disable_comment_flood_protect', 1, 'f=index.htm&amp;as=admin_image_comment_flood&amp;ae=admin_image_comment_flood_end'), //cpg1.4
  array('Maximalt antal rader i en kommentar', 'max_com_lines', 0, 'f=index.htm&amp;as=admin_image_comment_lines&amp;ae=admin_image_comment_lines_end'), //cpg1.4
  array('Maximal lngd p en kommentar', 'max_com_size', 0, 'f=index.htm&amp;as=admin_image_comment_length&amp;ae=admin_image_comment_length_end'), //cpg1.4
  array('Meddela administratren via e-post vid ny kommentar', 'email_comment_notification', 1, 'f=index.htm&amp;as=admin_image_comment_admin_notify&amp;ae=admin_image_comment_admin_notify_end'), //cpg1.4
  array('Sorteringsordning fr kommentarer', 'comments_sort_descending', 17, 'f=index.htm&amp;as=admin_comment_sort_start&amp;ae=admin_comment_sort_end'), //cpg1.4
  array('Prefix fr kommentarer av gster/anonyma anvndare', 'comments_anon_pfx', 0, 'f=index.htm&amp;as=comments_anon_pfx&amp;ae=comments_anon_pfx_end'), //cpg1.4

  'Filer och tumnaglar',
  array('Kvalitet p JPEG-filer', 'jpeg_qual', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_jpeg_quality&amp;ae=admin_picture_thumbnail_jpeg_quality_end'), //cpg1.4
  array('Maximal dimension fr tumnagel <a href="#notice2" class="clickable_option">**</a>', 'thumb_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max-dimension&amp;ae=admin_picture_thumbnail_max-dimension_end'), //cpg1.4
  array('Anvnd dimension (bredd, hjd eller maximal sida fr tumnageln ) <a href="#notice2" class="clickable_option">**</a>', 'thumb_use', 7, 'f=index.htm&amp;as=admin_picture_thumbnail_use-dimension&amp;ae=admin_picture_thumbnail_use-dimension_end'), //cpg1.4
  array('Skapa mellanliggande bilder','make_intermediate',1, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_toggle&amp;ae=admin_picture_thumbnail_intermediate_toggle_end'), //cpg1.4
  array('Maximal bredd eller hjd p en mellanliggande bild/film <a href="#notice2" class="clickable_option">**</a>', 'picture_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_dimension&amp;ae=admin_picture_thumbnail_intermediate_dimension_end'), //cpg1.4
  array('Maximal filstorlek p uppladdade filer (KB)', 'max_upl_size', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_size&amp;ae=admin_picture_thumbnail_max_upload_size_end'), //cpg1.4
  array('Maximal bredd eller hjd p uppladdade bilder/filmer (pixlar)', 'max_upl_width_height', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_dimension&amp;ae=admin_picture_thumbnail_max_upload_dimension_end'), //cpg1.4
  array('Skala om bilder som r strre n maxbredd eller maxhjd automatiskt', 'auto_resize', 16, 'f=index.htm&amp;as=admin_picture_thumbnail_auto-resize&amp;ae=admin_picture_thumbnail_auto-resize_end'), //cpg1.4

  'Filer och tumnaglar - avancerade instllningar',
  array('Album kan vara privata (notera: om du ndrar frn "Ja" till "Nej" blir alla nuvarande privata album publika)', 'allow_private_albums', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_toggle&amp;ae=admin_picture_thumb_advanced_private_toggle_end'), //cpg1.4
  array('Visa privata album som ikon fr icke inloggade anvndare','show_private',1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_icon_show&amp;ae=admin_picture_thumb_advanced_private_icon_show_end'), //cpg1.4
  array('Frbjudna tecken i filnamn', 'forbiden_fname_char',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_filename_forbidden_chars&amp;ae=admin_picture_thumb_advanced_filename_forbidden_chars_end'), //cpg1.4
  //array('Godknda filndelser fr uppladdade filer', 'allowed_file_extensions',0, 'f=index.htm&amp;as=&amp;ae=_end'), //cpg1.4
  array('Tilltna bildformat', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_pic_extensions&amp;ae=admin_picture_thumb_advanced_pic_extensions_end'), //cpg1.4
  array('Tilltna videoformat', 'allowed_mov_types',0, 'f=index.htm&amp;as=admin_thumbs_advanced_movie&amp;ae=admin_thumbs_advanced_movie_end'), //cpg1.4
  array('Autostart fr videouppspelning', 'media_autostart',1, 'f=index.htm&amp;as=admin_movie_autoplay&amp;ae=admin_movie_autoplay_end'), //cpg1.4
  array('Tilltna ljudformat', 'allowed_snd_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_audio_extensions&amp;ae=admin_picture_thumb_advanced_audio_extensions_end'), //cpg1.4
  array('Tilltna dokumentformat', 'allowed_doc_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_doc_extensions&amp;ae=admin_picture_thumb_advanced_doc_extensions_end'), //cpg1.4
  array('Metod fr att skala om bilder','thumb_method',2, 'f=index.htm&amp;as=admin_picture_thumb_advanced_resize_method&amp;ae=admin_picture_thumb_advanced_resize_method_end'), //cpg1.4
  array('Skvg till ImageMagick (t.ex. /usr/bin/X11/)', 'impath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_path&amp;ae=admin_picture_thumb_advanced_im_path_end'), //cpg1.4
  //array('Tilltna bildformat (gller endast ImageMagick)', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_allowed_imagetypes&amp;ae=admin_picture_thumb_advanced_allowed_imagetypes_end'), //cpg1.4
  array('Kommandoval (Command line options) fr ImageMagick', 'im_options', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_commandline&amp;ae=admin_picture_thumb_advanced_im_commandline_end'), //cpg1.4
  array('Ls Exif-data i JPEG-filer', 'read_exif_data', 13, 'f=index.htm&amp;as=admin_picture_thumb_advanced_exif&amp;ae=admin_picture_thumb_advanced_exif_end'), //cpg1.4
  array('Ls IPTC-data i JPEG-filer', 'read_iptc_data', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_iptc&amp;ae=admin_picture_thumb_advanced_iptc_end'), //cpg1.4
  array('Mapp fr album <a href="#notice1" class="clickable_option">*</a>', 'fullpath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_albums_dir&amp;ae=admin_picture_thumb_advanced_albums_dir_end'), //cpg1.4
  array('Mapp fr anvndarnas filer <a href="#notice1" class="clickable_option">*</a>', 'userpics', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_userpics_dir&amp;ae=admin_picture_thumb_advanced_userpics_dir_end'), //cpg1.4
  array('Prefix fr mellanliggande bilder <a href="#notice1" class="clickable_option">*</a>', 'normal_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_intermediate_prefix&amp;ae=admin_picture_thumb_advanced_intermediate_prefix_end'), //cpg1.4
  array('Prefix fr tumnaglar <a href="#notice1" class="clickable_option">*</a>', 'thumb_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_thumbs_prefix&amp;ae=admin_picture_thumb_advanced_thumbs_prefix_end'), //cpg1.4
  array('Frvalt lge fr mappar', 'default_dir_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_folder&amp;ae=admin_picture_thumb_advanced_chmod_folder_end'), //cpg1.4
  array('Frvalt lge fr filer', 'default_file_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_files&amp;ae=admin_picture_thumb_advanced_chmod_files_end'), //cpg1.4

  'Anvndare',
  array('Tillt registrering av nya anvndare', 'allow_user_registration', 1, 'f=index.htm&amp;as=admin_allow_registration&amp;ae=admin_allow_registration_end'), //cpg1.4
  array('Tillta icke inloggade anvndare (gst eller anonym)', 'allow_unlogged_access', 1, 'f=index.htm&amp;as=admin_allow_unlogged_access&amp;ae=admin_allow_unlogged_access_end'), //cpg1.4
  array('Registrering krver verifiering med e-post', 'reg_requires_valid_email', 1, 'f=index.htm&amp;as=admin_registration_verify&amp;ae=admin_registration_verify_end'), //cpg1.4
  array('Meddela adminstratren vid registrering med e-post', 'reg_notify_admin_email', 1, 'f=index.htm&amp;as=admin_registration_notify&amp;ae=admin_registration_notify_end'), //cpg1.4
  array('Administratren mste godknna registrering', 'admin_activation', 1, 'f=index.htm&amp;as=admin_activation&amp;ae=admin_activation_end'),  //cpg1.4
  array('Tillt tv anvndare att ha samma e-postadress', 'allow_duplicate_emails_addr', 1, 'f=index.htm&amp;as=admin_allow_duplicate_emails_addr&amp;ae=admin_allow_duplicate_emails_addr_end'), //cpg1.4
  array('Meddela administratren att det finns uppladdningar som behver godknnas', 'upl_notify_admin_email', 1, 'f=index.htm&amp;as=admin_approval_notify&amp;ae=admin_approval_notify_end'), //cpg1.4
  array('Tillt inloggade anvndare att se medlemslistan', 'allow_memberlist', 1, 'f=index.htm&amp;as=admin_user_memberlist&amp;ae=admin_user_memberlist_end'), //cpg1.4
  array('Tillt anvndare att ndra e-postadress i sin profil', 'allow_email_change', 1, 'f=index.htm&amp;as=admin_user_allow_email_change&amp;ae=admin_user_allow_email_change_end'), //cpg1.4
  array('Tillt anvndare att ha kontroll ver sina bilder i publika gallerier', 'users_can_edit_pics', 1, 'f=index.htm&amp;as=admin_user_editpics_public_start&amp;ae=admin_user_editpics_public_end'), //cpg1.4
  array('Antal misslyckade loginfrsk innan tillfllig blockering (fr att undvika attacker)', 'login_threshold', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Varaktighet fr tillflling blockering efter misslyckade loginfrsk', 'login_expiry', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Aktivera rapport till administratren', 'report_post', 1, 'f=index.htm&amp;as=admin_user_enable_report&amp;ae=admin_user_enable_report_end'),  //cpg1.4

// custom profile fields,  //cpg1.4
  'Anpassade flt fr anvndarprofiler (lmnas tomma om de inte anvnds).
  Anvnd Profil 6 fr lngre texter, ssom biografier.', //cpg1.4
  array('Profil 1, namn', 'user_profile1_name', 0, 'f=index.htm&amp;as=admin_custom&amp;ae=admin_custom_end'), //cpg1.4
  array('Profil 2, namn', 'user_profile2_name', 0), //cpg1.4
  array('Profil 3, namn', 'user_profile3_name', 0), //cpg1.4
  array('Profil 4, namn', 'user_profile4_name', 0), //cpg1.4
  array('Profil 5, namn', 'user_profile5_name', 0), //cpg1.4
  array('Profil 6, namn', 'user_profile6_name', 0), //cpg1.4

  'Anpassade flt fr bildbeskrivningar (lmnas tomma om de inte anvnds)',
  array('Flt 1, namn', 'user_field1_name', 0, 'f=index.htm&amp;as=admin_custom_image&amp;ae=admin_custom_image_end'), //cpg1.4
  array('Flt 2, namn', 'user_field2_name', 0),
  array('Flt 3, namn', 'user_field3_name', 0),
  array('Flt 4, namn', 'user_field4_name', 0),

  'Cookies',
  array('Namn p cookie', 'cookie_name', 0, 'f=index.htm&amp;as=admin_cookie_name&amp;ae=admin_cookie_name_end'), //cpg1.4
  array('Skvg till cookie', 'cookie_path', 0, 'f=index.htm&amp;as=admin_cookie_path&amp;ae=admin_cookie_path_end'), //cpg1.4

  'E-post (oftast behver inget ndras hr, lmna allt blankt om du r osker)', //cpg1.4
  array('SMTP-vrd (om den lmnas tom anvnds Sendmail)', 'smtp_host', 0, 'f=index.htm&amp;as=admin_email&amp;ae=admin_email_end'), //cpg1.4
  array('SMTP-anvndarnamn', 'smtp_username', 0), //cpg1.4
  array('SMTP-lsenord', 'smtp_password', 0), //cpg1.4

  'Loggning och statistik', //cpg1.4
  array('Loggningslge <a href="#notice3" class="clickable_option">***</a>', 'log_mode', 11, 'f=index.htm&amp;as=admin_logging_log_mode&amp;ae=admin_logging_log_mode_end'), //cpg1.4
  array('Logga e-vykort', 'log_ecards', 1, 'f=index.htm&amp;as=admin_general_log_ecards&amp;ae=admin_general_log_ecards_end'), //cpg1.4
  array('Fr detaljerad statistik ver rstningar','vote_details',1, 'f=index.htm&amp;as=admin_logging_votedetails&amp;ae=admin_logging_votedetails_end'), //cpg1.4
  array('Fr detaljerad statistik ver trffar','hit_details',1, 'f=index.htm&amp;as=admin_logging_hitdetails&amp;ae=admin_logging_hitdetails_end'), //cpg1.4

  'Underhll', //cpg1.4
  array('Aktivera debug-lge', 'debug_mode', 9, 'f=index.htm&amp;as=debug_mode&amp;ae=debug_mode_end'), //cpg1.4
  array('Visa anmrkningar i debug-lge', 'debug_notice', 1, 'f=index.htm&amp;as=admin_misc_debug_notices&amp;ae=admin_misc_debug_notices_end'), //cpg1.4
  array('Galleriet r avstngt', 'offline', 1, 'f=index.htm&amp;as=admin_general_offline&amp;ae=admin_general_offline_end'), //cpg1.4
);


// ------------------------------------------------------------------------- //
// File db_ecard.php
// ------------------------------------------------------------------------- //

if (defined('DB_ECARD_PHP')) $lang_db_ecard_php = array(
  'title' => 'Skickade e-vykort',
  'ecard_sender' => 'Avsndare',
  'ecard_recipient' => 'Mottagare',
  'ecard_date' => 'Datum',
  'ecard_display' => 'Visa e-vykort',
  'ecard_name' => 'Namn',
  'ecard_email' => 'E-post',
  'ecard_ip' => 'IP',
  'ecard_ascending' => 'stigande',
  'ecard_descending' => 'fallande',
  'ecard_sorted' => 'sorterade',
  'ecard_by_date' => 'efter datum',
  'ecard_by_sender_name' => 'efter avsndarens namn',
  'ecard_by_sender_email' => 'efter avsndarens e-post',
  'ecard_by_sender_ip' => 'efter avsndarens IP-nummer',
  'ecard_by_recipient_name' => 'efter mottagarens namn',
  'ecard_by_recipient_email' => 'efter mottagarens e-post',
  'ecard_number' => 'Visar kort %s till %s av %s',
  'ecard_goto_page' => 'G till sida',
  'ecard_records_per_page' => 'Kort per sida',
  'check_all' => 'Markera alla',
  'uncheck_all' => 'Avmarkera alla',
  'ecards_delete_selected' => 'Radera markerade kort',
  'ecards_delete_confirm' => 'r du sker p att du vill radera e-vykorten? Klicka i boxen!',
  'ecards_delete_sure' => 'Jag r sker!',
);


// ------------------------------------------------------------------------- //
// File db_input.php
// ------------------------------------------------------------------------- //

if (defined('DB_INPUT_PHP')) $lang_db_input_php = array(
  'empty_name_or_com' => 'Du mste skriva ditt namn och kommentar.',
  'com_added' => 'Din kommentar har lagts till.',
  'alb_need_title' => 'Du mste ha en titel p ditt album!',
  'no_udp_needed' => 'Ingen uppdatering behvs.',
  'alb_updated' => 'Albumet har uppdaterats.',
  'unknown_album' => 'Valt album finns inte eller s saknar du behrighet att lgga till bilder i detta album.',
  'no_pic_uploaded' => 'Ingen fil laddades upp!<br /><br />Om du verkligen valde en fil att ladda upp, kontrollera att servern tillter uppladdning...',
  'err_mkdir' => 'Kan inte skapa mapp %s!',
  'dest_dir_ro' => 'Mappen %s r skrivskyddad!',
  'err_move' => 'Det gr inte att flytta %s till %s!',
  'err_fsize_too_large' => 'Bildstorleken r fr stor (max storlek r %s x %s)!', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_imgsize_too_large' => 'Filstorleken r fr stor (max storlek r %s KB)!', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_invalid_img' => 'Filformatet r inte ett godknt filformat!',
  'allowed_img_types' => 'Du kan bara ladda upp %s bilder.',
  'err_insert_pic' => 'Filen \'%s\' kan inte lggas till i albumet ',
  'upload_success' => 'Din fil laddades upp.<br /><br />Den kommer att visas efter att administratren har godknt den.',
  'notify_admin_email_subject' => '%s - Meddelande om uppladdning',
  'notify_admin_email_body' => 'En fil har laddats upp av %s och behver godknnas av dig. G till %s',
  'info' => 'Information',
  'com_added' => 'Kommmentar tillagd',
  'alb_updated' => 'Albumet har uppdaterats',
  'err_comment_empty' => 'Din kommentar r tom!',
  'err_invalid_fext' => 'Bara filer med fljande filndelser r tilltna:<br /><br />%s.',
  'no_flood' => 'Du har gjort den senaste kommentaren fr denna fil.<br /><br />Du kan ndra kommentaren om du vill.',
  'redirect_msg' => 'Du flyttas till ny sida.<br /><br /><br />Klicka p "Fortstt" om sidan inte laddas automatiskt.',
  'upl_success' => 'Din fil har lagts till.',
  'email_comment_subject' => 'Kommmentar har lagts till i bildgalleriet.',
  'email_comment_body' => 'Ngon har postat en kommentar i ditt galleri. Se den p: ',
  'album_not_selected' => 'Inget album valt', //cpg1.4
  'com_author_error' => 'En registrerad anvndare har redan det smeknamnet, logga in eller vlj ett annat.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File delete.php
// ------------------------------------------------------------------------- //

if (defined('DELETE_PHP')) $lang_delete_php = array(
  'caption' => 'Rubrik',
  'fs_pic' => 'full bildstorlek',
  'del_success' => 'Raderingen lyckades!',
  'ns_pic' => 'normal bildstorlek',
  'err_del' => 'kan inte raderas',
  'thumb_pic' => 'tumnagel',
  'comment' => 'kommentar',
  'im_in_alb' => 'bild i album',
  'alb_del_success' => 'Albumet &laquo;%s&raquo; r raderat', //cpg1.4
  'alb_mgr' => 'Albumhanterare',
  'err_invalid_data' => 'ogiltig data mottagen i \'%s\'',
  'create_alb' => 'Skapar album \'%s\'',
  'update_alb' => 'Uppdaterar album \'%s\' med titel \'%s\' och index \'%s\'',
  'del_pic' => 'Radera fil',
  'del_alb' => 'Radera album',
  'del_user' => 'Radera anvndare',
  'err_unknown_user' => 'Vald anvndare finns inte!',
  'err_empty_groups' => 'Det finns ingen tabell fr grupper eller s r tabellen r tom!', //cpg1.4
  'comment_deleted' => 'Kommentaren har raderats',
  'npic' => 'Bild', //cpg1.4
  'pic_mgr' => 'Bildhanterare', //cpg1.4
  'update_pic' => 'Uppdaterar bild \'%s\' med filnamn \'%s\' och index \'%s\'', //cpg1.4
  'username' => 'Anvndarnamn', //cpg1.4
  'anonymized_comments' => '%s kommentarer r gjorda anonyma', //cpg1.4
  'anonymized_uploads' => '%s publika uppladdningar r gjorda anonyma', //cpg1.4
  'deleted_comments' => '%s kommentarer raderade', //cpg1.4
  'deleted_uploads' => '%s publika uppladdningar raderade', //cpg1.4
  'user_deleted' => 'Anvndaren %s raderad', //cpg1.4
  'activate_user' => 'Aktivera anvndare', //cpg1.4
  'user_already_active' => 'Anvndaren har redan aktiverats', //cpg1.4
  'activated' => 'Aktiverad', //cpg1.4
  'deactivate_user' => 'Avaktivera anvndare', //cpg1.4
  'user_already_inactive' => 'Anvndaren har redan avaktiverats', //cpg1.4
  'deactivated' => 'Avaktiverad', //cpg1.4
  'reset_password' => 'ndra lsenord', //cpg1.4
  'password_reset' => 'Lsenord ndrat till %s', //cpg1.4
  'change_group' => 'ndra primr grupp', //cpg1.4
  'change_group_to_group' => 'Primr grupp ndrad frn %s till %s', //cpg1.4
  'add_group' => 'Lgg till sekundr grupp', //cpg1.4
  'add_group_to_group' => 'Lgger till anvndare %s till grupp %s. Anvndaren r nu medlem i %s som primr grupp och i %s som sekundr(a) grupp(er).', //cpg1.4
  'status' => 'Status', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File displayecard.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYECARD_PHP')) {

$lang_displayecard_php = array(
  'invalid_data' => 'Innehllet i ditt e-vykort har blivit korrupt av din e-postklient. Kontrollera att lnken r korrekt.', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File displayimage.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYIMAGE_PHP')){

$lang_display_image_php = array(
  'confirm_del' => 'r du sker p att du vill RADERA filen? \\nKommentarer kommer ocks att raderas.', //js-alert
  'del_pic' => 'RADERA DENNA FIL',
  'size' => '%s x %s pixlar',
  'views' => '%s gnger',
  'slideshow' => 'Bildspel',
  'stop_slideshow' => 'STOPPA BILDSPEL',
  'view_fs' => 'Klicka fr stor bild',
  'edit_pic' => 'ndra filinformation', //cpg1.4
  'crop_pic' => 'Beskr och rotera',
  'set_player' => 'ndra spelare',
);

$lang_picinfo = array(
  'title' =>'Filinformation',
  'Filename' => 'Filnamn',
  'Album name' => 'Albumnamm',
  'Rating' => 'Betyg (%s rster)',
  'Keywords' => 'Nyckelord',
  'File Size' => 'Filstorlek',
  'Date Added' => 'Datum tillagd', //cpg1.4
  'Dimensions' => 'Dimensioner',
  'Displayed' => 'Visad',
  'URL' => 'URL', //cpg1.4
  'submit' => 'Skicka', //cpg1.4
  'success' => 'Informationen har uppdaterats.', //cpg1.4
  'details' => 'Detaljer', //cpg1.4
  'addFav'=>'Lgg till i favoriter',
  'addFavPhrase'=>'Favoriter',
  'remFav'=>'Ta bort frn favoriter',
  'ManageExifDisplay' => 'Hantera visning av Exif-information', //cpg1.4

// IPTC tags
  'iptcTitle'=>'IPTC: titel',
  'iptcCopyright'=>'IPTC: copyright',
  'iptcKeywords'=>'IPTC: nyckelord',
  'iptcCategory'=>'IPTC: kategori',
  'iptcSubCategories'=>'IPTC: underkategorier',

// Exif tag descriptions made by ecto, most info from:
// * http://park2.wakwak.com/~tsuruzoh/Computer/Digicams/exif-e.html
// * http://www.exif.org/Exif2-1.PDF & http://www.exif.org/Exif2-2.PDF

//***** Exif tags which are in the official Exif specification *****//

// Tags relating to version
  'FlashPixVersion' => 'Flashpix-version', //cpg1.4 (I3A spells the name "Flashpix", see http://www.i3a.org/i_flashpix.html)
  'ExifVersion' => 'Exif-version', //cpg1.4 (The correct abbreviation is "Exif" and not "EXIF", see Exif2-1.PDF)

// Tags relating to image configuration/data structure
  'ColorSpace' => 'Frgrymd', //cpg1.4 (sRGB or Uncalibrated)
  'ComponentsConfiguration' => 'Komponentkonfiguration', //cpg1.4 (i.e. YCbCr or RGB)
  'CompressedBitsPerPixel' => 'Bitar per pixel', //cpg1.4 (Information specific to compressed data. The compression mode used for a compressed image is indicated in unit bits per pixel. 8/[this value] should give an estimated JPEG compression ratio.)
  'xResolution' => 'X-upplsning', //cpg1.4 (The number of pixels per ResolutionUnit (not to be confused with image dimension!))
  'yResolution' => 'Y-upplsning', //cpg1.4 (The number of pixels per ResolutionUnit (not to be confused with image dimension!))
  'ExifImageWidth' => 'Bildbredd', //cpg1.4 (This is actually the Exif tag "PixelXDimension")
  'ExifImageHeight' => 'Bildhjd', //cpg1.4 (This is actually the Exif tag "PixelYDimension")
  'Orientation' => 'Bildorientering', //cpg1.4 (The image orientation)  
  'YCbCrPositioning' => 'YCbCr-positionering', //cpg1.4 (The position of chrominance components in relation to the luminance component)
  'ResolutionUnit' => 'Upplsningens mttenhet', //cpg1.4 (The unit for measuring XResolution and YResolution, i.e. inches/centimeters. The same unit is used for both XResolution and YResolution.)

// Tags relating to date and time
  'DateTime' => 'Datum och tid', //cpg1.4 (The date and time the file was changed)
  'DateTimeOriginal' => 'Datum och tid (original)', //cpg1.4 (The date and time when the original image data was generated)
  'DateTimedigitized' => 'Datum och tid (digitaliserad)', //cpg1.4 (The date and time when the image was stored as digital data)

// Tags relating to picture-taking conditions
  'ExposureTime' => 'Exponeringstid', //cpg1.4 (Exposure time, given in seconds)
  'ExposureBiasValue' => 'Exponeringskompensation', //cpg1.4 (The exposure bias)
  'ExposureProgram' => 'Exponeringsprogram', //cpg1.4 (The class of the program used by the camera to set exposure when the picture is taken, i.e. Aperture priority/Shutter priority etc)
  'ExposureMode' => 'Exponeringsmetod', //cpg1.4 (This tag indicates the exposure mode set when the image was shot, i.e. Auto exposure/Manual exposure/Auto bracket)

  'FNumber' => 'Blndartal', //cpg1.4 (The F number)
  'MaxApertureValue' => 'Strsta blndartal', //cpg1.4 (The smallest F number of the lens)
  'FocalLength' => 'Brnnvidd', //cpg1.4 (The actual focal length of the lens, in mm. Conversion is not made to the focal length of a 35 mm film camera.)
  'ISOSpeedRatings'=>'ISO', //cpg1.4 (Indicates the ISO Speed)
  'MeteringMode' => 'Ljusmtningsmetod', //cpg1.4 (The metering mode, i.e. Spot/Center weighted average etc)  
  'LightSource' => 'Ljusklla (vitbalans)', //cpg1.4 (This is actually the whitebalance setting, i.e. Tungsten/Fluorescent etc)
  'WhiteBalance' => 'Metod fr val av vitbalans', //cpg1.4 (This tag indicates the white balance mode set when the image was shot, i.e. Auto white balance/Manual white balance)
  'SceneCaptureMode' => 'Typ av motiv', //cpg1.4 (This is actually called "SceneCaptureType" according to Exif 2.2 specifications - Landscape/Portrait/Night scene etc)
  'SceneType' => 'Scentyp', //cpg1.4 (Indicates the type of scene. If a DSC recorded the image, this tag value shall always be set to 1, indicating that the image was directly photographed.)
  'Flash' => 'Blixt', //cpg1.4 (This tag indicates the status of flash when the image was shot)
  'DigitalZoomRatio' => 'Digital zoomfaktor', //cpg1.4 (This tag indicates the digital zoom ratio when the image was shot)
  
  'GainControl' => 'Bildfrstrkning', //cpg1.4 (This tag indicates the degree of overall image gain adjustment i.e. Low/High gain up and Low/High gain down)
  'Contrast' => 'Kontrast', //cpg1.4 (This tag indicates the direction of contrast processing applied by the camera when the image was shot i.e. Normal/Soft/Hard)  
  'Saturation' => 'Frgmttnad', //cpg1.4 (This tag indicates the direction of saturation processing applied by the camera when the image was shot i.e. Normal/Low saturation/High saturation)
  'Sharpness' => 'Skrpa', //cpg1.4 (This tag indicates the direction of sharpness processing applied by the camera when the image was shot i.e. Normal/Soft/Hard)

  'FileSource' => 'Filklla', //cpg1.4 (Indicates the image source)
  'CustomerRender' => 'Anpassad bildbearbetning', //cpg1.4 (Actually called "CustomRendered" according to Exif 2.2 specifications - This tag indicates the use of special processing on image data, such as rendering geared to output. When special processing is performed, the reader is expected to disable or minimize any further processing.)
  
// Other tags
  'Make' => 'Tillverkare', //cpg1.4 (The manufacturer of the recording equipment)
  'Model' => 'Modell', //cpg1.4 (The model name or model number of the equipment)
  'Software' => 'Programvara', //cpg1.4 (This tag records the name and version of the software or firmware of the camera or image input device used to generate the image)
  'ImageDescription' => ' Bildbeskrivning', //cpg1.4 (A character string giving the title of the image)
  'ExifOffset' => 'Exif-index', //cpg1.4 (Where SubIFD area starts, actually called "Exif IFD Pointer" in Exif specs)
  'IFD1Offset' => 'IFD1-index', //cpg1.4 (Where IFD1 area starts (thumbnail data))
  'ExifInteroperabilityOffset' => 'Index fr Exif-kompatibilitetsdata', //cpg1.4 (Indicates the identification of the Interoperability rule)

//***** End Exif tags which are in the official Exif specification *****//

  
//***** Non-standard Exif tags (i.e. manufacturer specific tags - for example, in Nikon digicams "ISOSetting" means the same as "ISOSpeedRatings") *****//
  'ISOSetting' => 'ISO', //cpg1.4 (Should be translated the same way as the "ISOSpeedRatings" tag)
  'ISOSelection' => 'Metod fr val av ISO', //cpg1.4 (Auto/Manual etc)

  'ColorMode' => 'Frglge', //cpg1.4 (Color/B&W/Monochrome etc)
  'Quality' => 'Kvalitet', //cpg1.4 (Quality setting)
  'ImageSharpening' => 'Skrpeinstllning', //cpg1.4 (Auto/High etc)
  'ImageAdjustment' => 'Bildjustering', //cpg1.4 (Auto/Manual/Contrast+/Contrast- etc)
  'NoiseReduction' => 'Brusreducering', //cpg1.4

  'FocusMode' => 'Fokuseringsmetod', //cpg1.4 (Auto/Manual, Single/Continuous etc)
  'ManualFocusDistance' => 'Manuellt fokusavstnd', //cpg1.4 (Distance in meters if focus was manually selected, otherwise 0)
  'AFFocusPosition' => 'Fokusposition vid autofokus', //cpg1.4 (Where focus was when using autofocus, i.e. Center/Top/Bottom/Left/Right etc)
  'DigitalZoom' => 'Digital zoomfaktor', //cpg1.4 (Same as "DigitalZoomRatio" but manufacturer specific values, should be translated the same way as the "DigitalZoomRatio" tag)
  'FlashSetting' => 'Blixt', //cpg1.4 (Normal/Red eye etc, should be translated the same way as the "Flash" tag)

  'Comment' => 'Kommentar', // (Note: this is not the Exif tag "UserComment")
  'Adapter' => 'Konverter', //cpg1.4 (An adapter is what you put over the lens to change the focal length, i.e. this tag shows Off/Fish eye/Wide etc)
//***** End non-standard Exif tags *****//
);

$lang_display_comments = array(
  'OK' => 'OK',
  'edit_title' => 'ndra denna kommentar',
  'confirm_delete' => 'r du sker p att du vill radera kommentaren?', //js-alert
  'add_your_comment' => 'Lgg till kommentar',
  'name'=>'Namn',
  'comment'=>'Kommentar',
  'your_name' => 'Anonym',
  'report_comment_title' => 'Rapportera kommentar till administratren', //cpg1.4
);

$lang_fullsize_popup = array(
  'click_to_close' => 'Klicka p bilden fr att stnga fnstret',
);

}

// ------------------------------------------------------------------------- //
// File ecard.php
// ------------------------------------------------------------------------- //

if (defined('ECARDS_PHP') || defined('DISPLAYECARD_PHP')) $lang_ecard_php =array(
  'title' => 'Skicka ett e-vykort',
  'invalid_email' => '<font color="red"><b>Varning</b></font>: ogiltig e-postadress:', //cpg1.4
  'ecard_title' => 'Ett e-vykort till dig frn %s',
  'error_not_image' => 'Bara bilder kan skickas som e-vykort.',
  'view_ecard' => 'Alternativ lnk om e-vykortet inte visas korrekt', //cpg1.4
  'view_ecard_plaintext' => 'Fr att se e-vykortet, kopiera denna URL och klistra in den i din webblsare:', //cpg1.4
  'view_more_pics' => 'Se fler bilder!', //cpg1.4
  'send_success' => 'Ditt e-vykort har skickats!',
  'send_failed' => 'Servern kan inte skicka ditt e-vykort...',
  'from' => 'Frn',
  'your_name' => 'Ditt namn',
  'your_email' => 'Din e-postadress',
  'to' => 'Till',
  'rcpt_name' => 'Mottagarens namn',
  'rcpt_email' => 'Mottagarens e-postadress',
  'greetings' => 'Rubrik', //cpg1.4
  'message' => 'Meddelande', //cpg1.4
  'ecards_footer' => 'Skickat av  %s frn IP %s vid %s (galleriets tid)', //cpg1.4
  'preview' => 'Frhandsgranskning av e-vykort', //cpg1.4
  'preview_button' => 'Granska', //cpg1.4
  'submit_button' => 'Skicka kort', //cpg1.4
  'preview_view_ecard' => 'Detta kommer att vara en lnk nr e-vykortet har skapats. Den fungerar inte fr frhandsgranskningar.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File report_file.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('REPORT_FILE_PHP') || defined('DISPLAYREPORT_PHP')) $lang_report_php =array(
  'title' => 'Rapportera till administratr', //cpg1.4
  'invalid_email' => '<b>Varning</b>: ogiltig e-postadress!', //cpg1.4
  'report_subject' => 'En rapport frn %s gllande galleri %s', //cpg1.4
  'view_report' => 'Alternativ lnk om rapporteringen inte visas korrekt', //cpg1.4
  'view_report_plaintext' => 'Fr att se rapporteringen, kopiera denna URL och klistra in den i din webblsare:', //cpg1.4
  'view_more_pics' => 'Galleri', //cpg1.4
  'send_success' => 'Din rapportering har skickats!', //cpg1.4
  'send_failed' => 'Servern kan inte skicka din rapport...', //cpg1.4
  'from' => 'Frn', //cpg1.4
  'your_name' => 'Ditt namn', //cpg1.4
  'your_email' => 'Din e-postadres', //cpg1.4
  'to' => 'Till', //cpg1.4
  'administrator' => 'Administratr/moderator', //cpg1.4
  'subject' => 'mne', //cpg1.4
  'comment_field_name' => 'Rapportering gllande kommentar av "%s"', //cpg1.4
  'reason' => 'Anledning', //cpg1.4
  'message' => 'Meddelande', //cpg1.4
  'report_footer' => 'Skickat av %s frn IP %s vid %s (galleriets tid)', //cpg1.4
  'obscene' => 'Obscent', //cpg1.4
  'offensive' => 'Sttande', //cpg1.4
  'misplaced' => 'Utanfr mne/felplacerad', //cpg1.4
  'missing' => 'Saknas', //cpg1.4
  'issue' => 'Fel/visas inte', //cpg1.4
  'other' => 'Annat', //cpg1.4
  'refers_to' => 'Rapporteringen avser fil', //cpg1.4
  'reasons_list_heading' => 'Anledning till rapportering:', //cpg1.4
  'no_reason_given' => 'Ingen anledning har angetts', //cpg1.4
  'go_comment' => 'G till kommentar', //cpg1.4
  'view_comment' => 'Visa fullstndig rapportering med kommentar', //cpg1.4
  'type_file' => 'Fil', //cpg1.4
  'type_comment' => 'Kommentar', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File editpics.php
// ------------------------------------------------------------------------- //

if (defined('EDITPICS_PHP')) $lang_editpics_php = array(
  'pic_info' => 'Filinformation',
  'album' => 'Album',
  'title' => 'Titel',
  'filename' => 'Filnamn', //cpg1.4
  'desc' => 'Beskrivning',
  'keywords' => 'Nyckelord<br />(separerade med mellanslag)',
  'new_keyword' => 'Nya nyckelord', //cpg1.4
  'new_keywords' => 'Nya nyckelord hittade', //cpg1.4
  'existing_keyword' => 'Nuvarande nyckelord', //cpg1.4
  'pic_info_str' => '%s x %s - %s KB - %s visningar - %s rster',
  'approve' => 'Godknn fil',
  'postpone_app' => 'Skjut upp godknnande',
  'del_pic' => 'Radera fil',
  'del_all' => 'Radera ALLA filer', //cpg1.4
  'read_exif' => 'Ls Exif-informationen igen',
  'reset_view_count' => 'Nollstll rknaren fr visningar',
  'reset_all_view_count' => 'Nollstll ALLA rknare fr visningar', //cpg1.4
  'reset_votes' => 'Nollstll rstningar',
  'reset_all_votes' => 'Nollstll ALLA rstningar', //cpg1.4
  'del_comm' => 'Radera kommentarer',
  'del_all_comm' => 'Radera ALLA kommentarer', //cpg1.4
  'upl_approval' => 'Godknn uppladdning', //cpg1.4
  'edit_pics' => 'Redigera filer',
  'see_next' => 'Se nsta filer',
  'see_prev' => 'Se fregende filer',
  'n_pic' => '%s filer',
  'n_of_pic_to_disp' => 'Antal filer att visa',
  'apply' => 'Utfr ndringar',
  'crop_title' => 'Coppermines bildredigerare',
  'preview' => 'Frhandsgranska',
  'save' => 'Spara bild',
  'save_thumb' =>'Spara som tumnagel',
  'gallery_icon' => 'Anvnd som min ikon', //cpg1.4
  'sel_on_img' =>'Markeringen mste vara inom bilden!', //js-alert
  'album_properties' =>'Albumets egenskaper', //cpg1.4
  'parent_category' =>'verliggande kategori', //cpg1.4
  'thumbnail_view' =>'Tumnagelvisning', //cpg1.4
  'select_unselect' =>'Markera/avmarkera alla', //cpg1.4
  'file_exists' => "Filen '%s' finns redan.", //cpg1.4
  'rename_failed' => "Kan inte byta namn frn '%s' till '%s'.", //cpg1.4
  'src_file_missing' => "Kllfil '%s' saknas.", // cpg 1.4
  'mime_conv' => "Kan inte konvertera filen frn '%s' till '%s'",//cpg1.4
  'forb_ext' => 'Otillten filndelse.',//cpg1.4
);

// ------------------------------------------------------------------------- //
// File faq.php
// ------------------------------------------------------------------------- //

if (defined('FAQ_PHP')) $lang_faq_php = array(
  'faq' => 'Vanliga frgor',
  'toc' => 'Innehll',
  'question' => 'Frga: ',
  'answer' => 'Svar: ',
);

if (defined('FAQ_PHP')) $lang_faq_data = array(
  'Allmn FAQ',
  array('Varfr mste jag registrera mig?', 'Det r administratren som bestmmer om registrering behvs eller inte. Registrering ger medlemmarna fler funktioner s som ladda upp filer, personliga favoritbilder, betygsttning av bilder, gra kommentarer, etc.', 'allow_user_registration', '1'),
  array('Hur registrerar jag mig?', 'G till &quot;Registrera&quot; och fyll i de obligatoriska flten (och de frivillga om du vill).<br />Om administratren har aktiverat Bekrftelse via e-post kommer du att f ett e-brev till adressen du fyllde i. Dr finns instruktioner om hur du ska gra fr att aktivera ditt medlemskap. Ditt medlemskap mste vara aktiverat fr att du ska kunna logga in.', 'allow_user_registration', '1'), //cpg1.4
  array('Hur loggar jag in?', 'G till &quot;Login&quot; och fyll i ditt anvndarnamn och ditt lsenord. Du kan kryssa i &quot;Kom ihg mig&quot; fr att alltid loggas in nr du besker sajten.<br /><b>VIKTIGT: Cookies mste vara pslagna i din webblsare och inte raderas fr att &quot;Kom ihg mig&quot; skall fungera.</b>', 'offline', 0),
  array('Varfr kan jag inte logga in?', 'Har du registrerat dig och klickat p lnken i e-brevet som skickades till dig? Lnken i e-brevet aktiverar ditt konto. Har du andra problem, kontakta administratren.', 'offline', 0),
  array('Vad gr jag om jag glmt mitt lsenord?', 'Om sajten har en lnk fr &quot;Jag har glmt mitt lsenord&quot;, anvnd den. Annars kontakta administratren fr ett nytt.', 'offline', 0),
  //array('What if I changed my email address?', 'Just simply login and change your email address through &quot;Profile&quot;', 'offline', 0),
  array('Hur sparar jag en bild i &quot;Mina favoriter&quot;?', 'Klicka p en bild och sedan klickar du p lnken &quot;Visa/dlj filinformation&quot; (<img src="images/info.gif" width="16" height="16" border="0" alt="Filinformation" />). Rulla sedan ned p sidan och klicka p &quot;Mina favoriter&quot; som finns under "Filinformation".<br />Administratren kan ha valt att visa filinformationen direkt, i sdant fall behver du inte klicka p "Visa/dlj filinformation".<br />VIKTIGT: Cookies mste vara pslagna i din webblsare och inte raderas fr att detta ska fungera.', 'offline', 0),
  array('Hur betygstter jag en fil?', 'Klicka p en tumnagel och g lngst ned p sidan och vlj det betyg du vill ge.', 'offline', 0),
  array('Hur lgger jag till en kommentar till en bild?', 'Klicka p en tumnagel och g lngst ned p sidan och skriv in din kommentar.', 'offline', 0),
  array('Hur laddar jag upp en fil?', 'G till &quot;Ladda upp fil&quot; och klicka p &quot;Blddra&quot;. Hitta filen du vill ladda upp klicka p &quot;ppna&quot;. Klicka sedan p "Fortstt" och sedan p "Fortstt" igen. Vlj det album du vill ladda upp filen till och lgg till en titel och beskrivning om du vill. Klicka p &quot;Fortstt&quot; igen och uppladdningen r klar.<br /><br />Alternativt om du anvnder <b>Windows XP</b> s kan du ladda upp flera filer samtidigt direkt till ditt privata album genom att anvnda webbpubliceringsguiden i Windows XP. Fr instruktioner om hur du gr det och hur du skaffar de ndvndiga filerna, klicka <a href="xp_publish.php">hr</a>.', 'allow_private_albums', 1), //cpg1.4
  array('Vart kan jag ladda upp bilder?', 'Du kan ladda upp filer till ett av dina album i&quot;Mina album&quot;. Administratren kan ven lta dig ladda upp filer till ett eller flera av albumen i huvudgalleriet.', 'allow_private_albums', 0),
  array('Vilken sort och storlek kan det vara p bilderna jag laddar upp?', 'Bde storlek och filtyper (jpg, png, etc) r upp till administratren.', 'offline', 0),
  array('Hur skapar jag, byter namn eller tar bort ett album i &quot;Mitt galleri&quot;?', 'Du ska redan var inloggad som &quot;administratr&quot;<br /> G till&quot;Skapa/Sortera mina album och klicka p &quot;Nytt album&quot;. ndra &quot;Nytt album&quot; till nskat namn.<br />Du kan ven dpa om vriga album i galleriet.<br />Klicka p &quot;utfr ndringar&quot;.', 'allow_private_albums', 0),
  array('Hur kan jag ndra och begrnsa anvndarnas tillgng till mitt album?', 'Du ska redan var inloggad som &quot;administratr&quot;<br />G till &quot;ndra mina album&quot;. I &quot;Uppdatera album&quot; menyn, vlj vilket album du vil ndra.<br />Hr kan du ndra namn, beskrivning, tumnagel, begrnsa tkomst och behrighet fr betygsttning och kommentarer.<br />Klicka p &quot;Uppdatera album.', 'allow_private_albums', 0),
  array('Hur kan jag titta p andra anvndares gallerier?', 'G till &quot;Albumlista&quot; och vlj &quot;Anvndargallerier&quot;.', 'allow_private_albums', 0),
  array('Vad r cookies?', 'Cookies r textfiler som innehller en bit data som skickas frn webbplatsen till din dator och sparas dr.<br />Cookies anvnds fr att kunna spara viss information, ofta fr att personen ska kunna komma tillbaka utan att behva logga in igen.', 'offline', 0),
  array('Var kan jag skaffa detta galleri till min egen webbplats?', 'Coppermine r ett gratis <a href="http://www.opensource.org/">open source</a> multimediagalleri. Det r slppt under GNU GPL-licens. Det r fyllt av funktioner och finns till olika plattformar. Besk <a href="http://coppermine.sf.net/">Coppermines webbplats</a> fr att lsa mer och ladda ned det.', 'offline', 0),

  'Navigering p webbplatsen',
  array('Vad r &quot;Albumlista&quot;?', 'Hr visas hela den kategori som du just nu befinner dig i, med en lnk till varje album. Om du inte befinner dig i ngon kategori visas hela galleriet med lnkar till alla album. Tumnaglarna kan vara lnkar till kategorier.', 'offline', 0),
  array('Vad r &quot;Mitt galleri&quot;?', 'Hr kan anvndare sjlva skapa sitt eget galleri och lgga till, ta bort eller ndra album och ven ladda upp bilder till dem.', 'allow_private_albums', 1), //cpg1.4
  array('Vad r det fr skillnad mellan &quot;Administratrslge&quot; och &quot;Anvndarlge&quot;?', 'Det lter en anvndare, inloggad som administratr, frndra sitt galleri (likvl som andra om det tillts av konfigureringen).', 'allow_private_albums', 0),
  array('Vad r &quot;Ladda upp bilder&quot;?', 'Hr kan anvndare ladda upp filer (storlek och filtyp bestms av administratren) till ett galleri bestmt av administratren.', 'allow_private_albums', 0),
  array('Vad r &quot;Senast tillagda&quot;?', 'Hr visas de senast uppladdade filerna i galleriet.', 'offline', 0),
  array('Vad r &quot;Senaste kommentarer&quot;?', 'Hr visas de senaste kommentarerna i galleriet.', 'offline', 0),
  array('Vad r &quot;Mest visade&quot;?', 'Hr visas de filer som r mest visade fr beskare (inloggade eller inte).', 'offline', 0),
  array('Vad r &quot;Topplista&quot;?', 'Hr visas de filer som beskare har givit de hgsta betygen (i genomsnitt, t.ex. om fem anvndare vardera har givit betyget <img src="images/rating3.gif" width="65" height="14" border="0" alt="" />, s fr filen d ett genomsnittsbetyg p <img src="images/rating3.gif" width="65" height="14" border="0" alt="" />. Om fem anvndare betygstter en fil frn 1 till 5 (1,2,3,4,5) ger det ett genomsnittsbetyg p <img src="images/rating3.gif" width="65" height="14" border="0" alt="" />).<br /><br />Betygsskalan gr frn <img src="images/rating5.gif" width="65" height="14" border="0" alt="best" /> (bst) till <img src="images/rating0.gif" width="65" height="14" border="0" alt="worst" /> (smst).', 'offline', 0),
  array('Vad r &quot;Mina favoriter&quot;?', 'Hr kan en anvndare lagra sina favoritfiler, detta lagras i en cookie p din dator.', 'offline', 0),
);


// ------------------------------------------------------------------------- //
// File forgot_passwd.php
// ------------------------------------------------------------------------- //

if (defined('FORGOT_PASSWD_PHP')) $lang_forgot_passwd_php = array(
  'forgot_passwd' => 'Glmt lsenord',
  'err_already_logged_in' => 'Du r redan inloggad!',
  'enter_email' => 'Ange din e-postadress', //cpg1.4
  'submit' => 'Vidare',
  'illegal_session' => 'Session fr glmt lsenord har gtt ut eller r ogiltig.', //cpg1.4
  'failed_sending_email' => 'Lsenordet kan inte skickas!',
  'email_sent' => 'Ett e-brev med ditt anvndarnamn och ett nytt lsenord har skickats till %s', //cpg1.4
  'verify_email_sent' => 'Ett e-brev har skickats till %s. Var vnlig ls din e-post fr att avsluta processen.', //cpg1.4
  'err_unk_user' => 'Vald anvndare finns inte!',
  'account_verify_subject' => '%s - Begran om nytt lsenord', //cpg1.4
  'account_verify_body' => 'Du har begrt ett nytt lsenord. Om du vill fortstta och f ett nytt lsenord skickat till dig, klicka p fljade lnk:

%s', //cpg1.4
  'passwd_reset_subject' => '%s - Ditt nya lsenord', //cpg1.4
  'passwd_reset_body' => 'Hr r ditt nya lsenord:
Anvndarnamn: %s
Lsenord: %s
Klicka %s fr att logga in.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File groupmgr.php
// ------------------------------------------------------------------------- //

if (defined('GROUPMGR_PHP')) $lang_groupmgr_php = array(
  'group_name' => 'Grupp', //cpg1.4
  'permissions' => 'Behrigheter', //cpg1.4
  'public_albums' => 'Ladda upp till publika album', //cpg1.4
  'personal_gallery' => 'Personligt galleri', //cpg1.4
  'upload_method' => 'Uppladdningsstt', //cpg1.4
  'disk_quota' => 'Kvot', //cpg1.4
  'rating' => 'Betyg', //cpg1.4
  'ecards' => 'E-vykort', //cpg1.4
  'comments' => 'Kommentarer', //cpg1.4
  'allowed' => 'Tillt', //cpg1.4
  'approval' => 'Godknnande', //cpg1.4
  'boxes_number' => 'Antal flt', //cpg1.4
  'variable' => 'variabelt', //cpg1.4
  'fixed' => 'fixerat', //cpg1.4
  'apply' => 'Utfr ndringar',
  'create_new_group' => 'Skapa ny grupp',
  'del_groups' => 'Radera markerade grupper',
  'confirm_del' => 'Varning, nr du raderar en grupp kommer medlemmar som tillhr den gruppen att flyttas till till gruppen "Registered"!\n\nVill du verkligen fortstta?', //js-alert
  'title' => 'Hantera grupper',
  'num_file_upload' => 'Flt fr uppladdning av filer', //cpg1.4
  'num_URI_upload' => 'Flt fr URI-uppladdning', //cpg1.4
  'reset_to_default' => 'terg till frvalt namn (%s) - rekommenderat!', //cpg1.4
  'error_group_empty' => 'Tabellen fr grupper r tom!<br /><br />Frinstllda grupper har skapats, ladda om denna sida.', //cpg1.4
  'explain_greyed_out_title' => 'Varfr r denna rad gr?', //cpg1.4
  'explain_guests_greyed_out_text' => 'Du kan inte ndra egenskaperna fr denna grupp eftersom du satt &quot;Tillta icke inloggade anvndare (gst eller anonym)&quot; till &quot;Nej&quot; p konfigurationssidan. Alla gster (medlemmar tillhrande gruppen %s) kan inte gra ngot annat n att logga in, drfr gller inte instllningarna fr dem.', //cpg1.4
  'explain_banned_greyed_out_text' => 'Du kan inte ndra egenskaperna fr gruppen %s eftersom dess medlemmar inte kan gra ngot nd.', //cpg1.4
  'group_assigned_album' => 'Tilldelade album', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File index.php
// ------------------------------------------------------------------------- //

if (defined('INDEX_PHP')){

$lang_index_php = array(
  'welcome' => 'Vlkommen!',
);

$lang_album_admin_menu = array(
  'confirm_delete' => 'r du sker p att du vill RADERA detta album? \\nAlla filer och kommentarer kommer ocks att raderas.', //js-alert
  'delete' => 'Radera',
  'modify' => 'Egenskaper',
  'edit_pics' => 'ndra filer',
);

$lang_list_categories = array(
  'home' => 'Hem',
  'stat1' => '<b>[pictures]</b> filer i <b>[albums]</b> album och <b>[cat]</b> kategorier med <b>[comments]</b> kommentarer, totalt <b>[views]</b> visningar',
  'stat2' => '<b>[pictures]</b> filer i <b>[albums]</b> album, totalt <b>[views]</b> visningar',
  'xx_s_gallery' => '%ss galleri',
  'stat3' => '<b>[pictures]</b> filer i <b>[albums]</b> album med <b>[comments]</b> kommentarer, totalt <b>[views]</b> visningar',
);

$lang_list_users = array(
  'user_list' => 'Lista ver medlemmar',
  'no_user_gal' => 'Det finns inga medlemsgallerier',
  'n_albums' => '%s album',
  'n_pics' => '%s fil(er)',
);

$lang_list_albums = array(
  'n_pictures' => '%s filer',
  'last_added' => ', senaste tillagd den %s',
  'n_link_pictures' => '%s lnkade filer', //cpg1.4
  'total_pictures' => '%s filer totalt', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File keywordmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('KEYWORDMGR_PHP')) $lang_keywordmgr_php = array(
  'title' => 'Hantera nyckelord', //cpg1.4
  'edit' => 'ndra', //cpg1.4
  'delete' => 'Radera', //cpg1.4
  'search' => 'Sk', //cpg1.4
  'keyword_test_search' => 'Sk efter %s i ett nytt fnster', //cpg1.4
  'keyword_del' => 'Ta bort nyckelord %s', //cpg1.4
  'confirm_delete' => 'r du sker p att du vill ta bort nyckelordet %s frn galleriet?', //cpg1.4  // js-alert
  'change_keyword' => 'ndra nyckelord', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File login.php
// ------------------------------------------------------------------------- //

if (defined('LOGIN_PHP')) $lang_login_php = array(
  'login' => 'Logga in',
  'enter_login_pswd' => 'Ange ditt anvndarnamn och lsenord fr att logga in',
  'username' => 'Anvndarnamn',
  'password' => 'Lsenord',
  'remember_me' => 'Kom ihg mig',
  'welcome' => 'Vlkommen %s ...',
  'err_login' => '*** Kunde inte logga in. Frsk igen. ***',
  'err_already_logged_in' => 'Du r redan inloggad!',
  'forgot_password_link' => 'Jag har glmt mitt lsenord',
  'cookie_warning' => 'Varning! Din webblsare hanterar inte cookies!', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File logout.php
// ------------------------------------------------------------------------- //

if (defined('LOGOUT_PHP')) $lang_logout_php = array(
  'logout' => 'Logga ut',
  'bye' => 'Hej d %s ...',
  'err_not_loged_in' => 'Du r inte inloggad!',
);

// ------------------------------------------------------------------------- //
// File minibrowser.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MINIBROWSER_PHP')) $lang_minibrowser_php = array(
  'close' => 'Stng', //cpg1.4
  'submit' => 'OK', //cpg1.4
  'up' => 'Upp en niv', //cpg1.4
  'current_path' => 'Nuvarande skvg', //cpg1.4
  'select_directory' => 'Vlj en mapp', //cpg1.4
  'click_to_close' => 'Klicka p bilden fr att stnga fnstret',
);

// ------------------------------------------------------------------------- //
// File modifyalb.php
// ------------------------------------------------------------------------- //

if (defined('MODIFYALB_PHP')) $lang_modifyalb_php = array(
  'upd_alb_n' => 'Uppdatera album %s',
  'general_settings' => 'Allmnna instllningar',
  'alb_title' => 'Albumets titel',
  'alb_cat' => 'Albumets kategori',
  'alb_desc' => 'Albumets beskrivning',
  'alb_keyword' => 'Albumets nyckelord', //cpg1.4
  'alb_thumb' => 'Albumets tumnagel',
  'alb_perm' => 'Albumets behrigheter',
  'can_view' => 'Albumet kan ses av',
  'can_upload' => 'Beskare kan ladda upp filer',
  'can_post_comments' => 'Beskare kan posta kommentarer',
  'can_rate' => 'Beskare kan betygstta filer',
  'user_gal' => 'Anvndargallerier',
  'no_cat' => '* Ingen kategori *',
  'alb_empty' => 'Albumet r tomt',
  'last_uploaded' => 'Senast uppladdade',
  'public_alb' => 'Alla (publikt album)',
  'me_only' => 'Bara jag',
  'owner_only' => 'Albumets gare (%s)',
  'groupp_only' => 'Medlemmar i gruppen \'%s\'',
  'err_no_alb_to_modify' => 'Inget album du kan ndra i databasen.',
  'update' => 'Uppdatera album',
  'reset_album' => 'terstll album', //cpg1.4
  'reset_views' => 'Stll rknare till &quot;0&quot; i %s', //cpg1.4
  'reset_rating' => 'terstll betyg fr alla filer i %s', //cpg1.4
  'delete_comments' => 'Radera alla kommentarer i %s', //cpg1.4
  'delete_files' => '%sOterkalleligen%s radera alla filer i %s', //cpg1.4
  'views' => 'visningar', //cpg1.4
  'votes' => 'rster', //cpg1.4
  'comments' => 'kommentarer', //cpg1.4
  'files' => 'filer', //cpg1.4
  'submit_reset' => 'Skicka ndringar', //cpg1.4
  'reset_views_confirm' => 'Jag r sker', //cpg1.4
  'notice1' => '(*) Beror p %sgruppinstllningar%s',  //cpg1.4 //(do not translate %s!)
  'alb_password' => 'Lsenord fr album', //cpg1.4
  'alb_password_hint' => 'Ledtrd till albumets lsenord', //cpg1.4
  'edit_files' =>'ndra filer', //cpg1.4
  'parent_category' =>'verliggande kategori', //cpg1.4
  'thumbnail_view' =>'Visa tumnagel', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File phpinfo.php
// ------------------------------------------------------------------------- //

if (defined('PHPINFO_PHP')) $lang_phpinfo_php = array(
  'php_info' => 'PHP info',
  'explanation' => 'Detta r en presentation genererad av PHP-funktionen <a href="http://www.php.net/phpinfo">phpinfo()</a>, och visas i Coppermine.',
  'no_link' => 'Att lta andra se din phpinfo kan vara en skerhetsrisk, drfr kan bara du som administratr se denna sida. Du kan inte skicka denna lnk till ngon annan, de kommer att vgras tilltrde.',
);

// ------------------------------------------------------------------------- //
// File picmgr.php //cpg1.4
// ------------------------------------------------------------------------- //
if (defined('PICMGR_PHP')) $lang_picmgr_php = array(
  'pic_mgr' => 'Sortera bilder', //cpg1.4
  'select_album' => 'Vlj album', //cpg1.4
  'delete' => 'Radera', //cpg1.4
  'confirm_delete1' => 'r du sker p att du vill radera bilden?', //cpg1.4
  'confirm_delete2' => '\nBilden kommer att raderas permanent.', //cpg1.4
  'apply_modifs' => 'Utfr ndringar', //cpg1.4
  'confirm_modifs' => 'Bekrfta ndringar', //cpg1.4
  'pic_need_name' => 'Bilden mste ha ett namn!', //cpg1.4
  'no_change' => 'Du har inte gjort ngra ndringar!', //cpg1.4
  'no_album' => '* Inget album *', //cpg1.4
  'explanation_header' => 'Den anpassade sorteringordningen som du kan vlja p denna sida kommer bara att anvndas om', //cpg1.4
  'explanation1' => 'Administratren har i konfigurationen satt "Frvald sorteringsordning" till "Position, stigande" eller "Position, fallande" (allmn instllning fr alla anvndare som inte sjlva har valt ngon annan sorteringsordning).', //cpg1.4
  'explanation2' => 'Anvndaren har valt "Position, stigande" eller "Position, fallande" p tumnagelsidan (per anvndare).', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File pluginmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('PLUGINMGR_PHP')){

$lang_pluginmgr_php = array(
  'confirm_uninstall' => 'r du sker p att du vill AVINSTALLERA denna insticksmodul', //cpg1.4
  'confirm_delete' => 'r du sker p att du vill RADERA denna insticksmodul', //cpg1.4
  'pmgr' => 'Hantering av insticksmoduler (plugins)', //cpg1.4
  'name' => 'Namn:', //cpg1.4
  'author' => 'Skapare:', //cpg1.4
  'desc' => 'Beskrivning:', //cpg1.4
  'vers' => 'v', //cpg1.4
  'i_plugins' => 'Installerade insticksmoduler (plugins)', //cpg1.4
  'n_plugins' => 'Ej installerade insticksmoduler', //cpg1.4
  'none_installed' => 'Ingen installerad', //cpg1.4
  'operation' => 'Funktion', //cpg1.4
  'not_plugin_package' => 'Den uppladdade filen r inte ett paket fr insticksmodul (plugin package).', //cpg1.4
  'copy_error' => 'Det uppstod ett fel vid kopiering av insticksmodulen till mappen fr insticksmoduler.', //cpg1.4
  'upload' => 'Ladda upp', //cpg1.4
  'configure_plugin' => 'Konfigurera insticksmodul', //cpg1.4
  'cleanup_plugin' => 'Rensa insticksmodul', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File ratepic.php
// ------------------------------------------------------------------------- //

if (defined('RATEPIC_PHP')) $lang_rate_pic_php = array(
  'already_rated' => 'Du har redan betygsatt denna fil',
  'rate_ok' => 'Din rst har godknts',
  'forbidden' => 'Du kan inte betygstta dina egna filer.',
);

// ------------------------------------------------------------------------- //
// File register.php & profile.php
// ------------------------------------------------------------------------- //

if (defined('REGISTER_PHP') || defined('PROFILE_PHP')) {

$lang_register_disclamer = <<<EOT
Administratrerna p {SITE_NAME} frsker ta bort och ndra sttande material s fort som mjligt, dock r det inte mjligt att granska alla inlgg som grs. Du intygar och accepterar drfr hrmed att alla inlgg som grs hr uttrycker frfattarens sikter och inte administratrens eller webbmasterns (utom inlgg gjorda av dem sjlva), och de kan drfr inte hllas ansvariga.<br />
<br />
Du godknner att inte gra inlgg som r skndliga, obscena, vulgra, innehller frtal, hatiska, hotande, sexuella eller inlgg som strider mot gllade lag. Du godknner att administratrer, moderatorer eller webbmastern fr {SITE_NAME} har full rtt att ta bort eller ndra innehllet s att det verensstmmer med ovanstende. Som anvndare godknner du att anvndarinformation lagras i en databas och anvnds p denna webbplats. ven om informationen inte kommer att gras tillgnglig fr tredje part kan webmastern inte hllas ansvarig fr eventuell hackning som gr att informationen sprids.<br />
<br />
Den hr webbplatsen anvnder cookies fr att lagra information p din dator. Dessa cookies fungerar enbart fr att webbplatsen ska fungera och se bra ut fr dig som anvndare. E-postadressen du anger r enbart till fr att skicka detaljer om registreringen.<br />
<br />
Genom att klicka "Jag godknner" nedan godknner du ovanstende villkor och att du r bunden att flja dem.
EOT;

$lang_register_php = array(
  'page_title' => 'Registrering av anvndare',
  'term_cond' => 'Regler och villkor',
  'i_agree' => 'Jag godknner!',
  'submit' => 'Skicka',
  'err_user_exists' => 'Anvndarnamnet du valt finns redan, vlj ett annat.',
  'err_password_mismatch' => 'De tv skrivna lsenorden stmmer inte verens, skriv in dem igen.',
  'err_uname_short' => 'Anvndarnamnet mste vara minst 2 tecken lngt.',
  'err_password_short' => 'Lsenordet mste vara minst 2 tecken lngt.',
  'err_uname_pass_diff' => 'Anvndarnamn och lsenord mste vara olika.',
  'err_invalid_email' => 'E-postadressen r ogiltig.',
  'err_duplicate_email' => 'E-postadressen du angav finns redan registrerad.',
  'enter_info' => 'Fyll i informationen fr registrering',
  'required_info' => 'Obligatorisk information',
  'optional_info' => 'Frivillig information',
  'username' => 'Anvndarnamn',
  'password' => 'Lsenord',
  'password_again' => 'Lsenord igen',
  'email' => 'E-postadress',
  'location' => 'Kommer frn',
  'interests' => 'Intressen',
  'website' => 'Hemsida',
  'occupation' => 'Sysselsttning',
  'error' => 'FEL',
  'confirm_email_subject' => '%s - Registreringen bekrftas',
  'information' => 'Information',
  'failed_sending_email' => 'E-brev med bekrftelsen av registrerigen kan inte skickas!',
  'thank_you' => 'Tack fr att du registrerade dig!<br /><br />Ett e-brev med information om hur du ska aktivera ditt konto har skickats till den e-postadress du angav.',
  'acct_created' => 'Ditt konto har skapats och du kan nu logga in med ditt anvndarnamn och lsenord.',
  'acct_active' => 'Ditt konto r nu aktiverat och du kan nu logga in med ditt anvndarnamn och lsenord.',
  'acct_already_act' => 'Kontot r redan aktiverat!', //cpg1.4
  'acct_act_failed' => 'Kontot kan inte aktiveras!',
  'err_unk_user' => 'Vald anvndare finns inte.',
  'x_s_profile' => '%ss profil',
  'group' => 'Grupp',
  'reg_date' => 'Registrerade sig',
  'disk_usage' => 'Diskanvndning',
  'change_pass' => 'ndra lsenord',
  'current_pass' => 'Nuvarande lsenord',
  'new_pass' => 'Nytt lsenord',
  'new_pass_again' => 'Nytt lsenord igen',
  'err_curr_pass' => 'Nuvarande lsenord r felaktigt',
  'apply_modif' => 'Utfr ndringar',
  'change_pass' => 'ndra mitt lsenord',
  'update_success' => 'Din profil har uppdaterats',
  'pass_chg_success' => 'Ditt lsenord har ndrats',
  'pass_chg_error' => 'Ditt lsenord har inte ndrats!',
  'notify_admin_email_subject' => '%s - Meddelande om registrering',
  'last_uploads' => 'Senast uppladdade fil.<br />Klicka fr att se alla uppladdningar av', //cpg1.4
  'last_comments' => 'Senaste kommentar.<br />Klicka fr att se alla kommentarer gjorda av', //cpg1.4
  'notify_admin_email_body' => 'En ny anvndare med anvndarnamn "%s" har registrerats i galleriet',
  'pic_count' => 'Filer uppladdade', //cpg1.4
  'notify_admin_request_email_subject' => '%s - Meddelande om registrering', //cpg1.4
  'thank_you_admin_activation' => 'Tack.<br /><br />Din begran om aktivering av konto har skickats till administratren. Du kommer f ett e-brev om du blir godknd.', //cpg1.4
  'acct_active_admin_activation' => 'Kontot r nu aktiverat och ett e-brev har skickats till anvndaren.', //cpg1.4
  'notify_user_email_subject' => '%s - Meddelande om aktivering', //cpg1.4
);

$lang_register_confirm_email = <<<EOT
Tack fr att du registrerar dig hos {SITE_NAME}

Fr att aktivera ditt konto med anvndarnamn "{USER_NAME}", mste du klicka p lnken eller kopiera den och klistra in den i din webblsare.

<a href="{ACT_LINK}">{ACT_LINK}</a>


Med vnliga hlsningar,
{SITE_NAME}

EOT;


$lang_register_approve_email = <<<EOT
En ny anvndare med anvndarnamn "{USER_NAME}" har registrerat sig i galleriet.

Fr att kontot ska aktiveras mste du klicka p lnken eller kopiera den och klistra in den i din webblsare.

<a href="{ACT_LINK}">{ACT_LINK}</a>

EOT;

$lang_register_activated_email = <<<EOT
Ditt konto har blivit godknt och har aktiverats.

Du kan nu logga in p <a href="{SITE_LINK}">{SITE_LINK}</a> med anvndarnamn "{USER_NAME}"


Med vnliga hlsningar,
{SITE_NAME}

EOT;
}



// ------------------------------------------------------------------------- //
// File reviewcom.php
// ------------------------------------------------------------------------- //

if (defined('REVIEWCOM_PHP')) $lang_reviewcom_php = array(
  'title' => 'Granska kommentarer',
  'no_comment' => 'Det finns inga kommentarer.',
  'n_comm_del' => '%s kommentarer raderade',
  'n_comm_disp' => 'Antal kommentarer att visa',
  'see_prev' => 'Se fregende',
  'see_next' => 'Se nsta',
  'del_comm' => 'Radera markerade kommentarer',
  'user_name' => 'Namn', //cpg1.4
  'date' => 'Datum', //cpg1.4
  'comment' => 'Kommentar', //cpg1.4
  'file' => 'Fil', //cpg1.4
  'name_a' => 'Anvndarnamn, stigande', //cpg1.4
  'name_d' => 'Anvndarnamn, fallande', //cpg1.4
  'date_a' => 'Datum, stigande', //cpg1.4
  'date_d' => 'Datum, fallande', //cpg1.4
  'comment_a' => 'Kommentar, stigande', //cpg1.4
  'comment_d' => 'Kommentar, fallande', //cpg1.4
  'file_a' => 'Fil, stigande', //cpg1.4
  'file_d' => 'Fil, fallande', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File search.php                                                           //
// ------------------------------------------------------------------------- //


if (defined('SEARCH_PHP')){

$lang_search_php = array(
  'title' => 'Sk bland filer', //cpg1.4
  'submit_search' => 'sk', //cpg1.4
  'keyword_list_title' => 'Lista med nyckelord', //cpg1.4
  'keyword_msg' => 'Ovanstende lista r inte heltckande. Den tcker inte ord frn titlar p bilder eller beskrivningar. Testa en fulltextskning.',  //cpg1.4
  'edit_keywords' => 'ndra nyckelord', //cpg1.4
  'search in' => 'Sk i:', //cpg1.4
  'ip_address' => 'IP', //cpg1.4
  'fields' => 'Sk i', //cpg1.4
  'age' => 'lder', //cpg1.4
  'newer_than' => 'Nyare n', //cpg1.4
  'older_than' => 'ldre n', //cpg1.4
  'days' => 'dagar', //cpg1.4
  'all_words' => 'Matcha alla ord (AND)', //cpg1.4
  'any_words' => 'Matcha ngot ord (OR)', //cpg1.4
);

$lang_adv_opts = array(
  'title' => 'Titel', //cpg1.4
  'caption' => 'Rubrik', //cpg1.4
  'keywords' => 'Nyckelord', //cpg1.4
  'owner_name' => 'garens namn', //cpg1.4
  'filename' => 'Filnamn', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File searchnew.php
// ------------------------------------------------------------------------- //

if (defined('SEARCHNEW_PHP')) $lang_search_new_php = array(
  'page_title' => 'Sk nya filer',
  'select_dir' => 'Vlj mapp',
  'select_dir_msg' => '<br />Denna funktion lter dig lgga in flera filer samtidigt som du har laddat upp till servern via FTP.<br />Vlj den mapp du laddade upp filerna till.', //cpg1.4
  'no_pic_to_add' => 'Det finns ingen fil att lgga till',
  'need_one_album' => 'Det mste finnas minst ett album fr att anvnda denna funktion',
  'warning' => 'Varning',
  'change_perm' => 'kan inte skriva till mappen, du mste ndra rttigheterna fr mappen till 755 eller 777 innan filerna kan lggas till! Det grs lttast med en FTP-klient',
  'target_album' => '<b>Lgg filer frn &quot;</b>%s<b>&quot; i </b>%s',
  'folder' => 'Mapp',
  'image' => 'Fil',
  'album' => 'Album',
  'result' => 'Resultat',
  'dir_ro' => 'Ej skrivbar. ',
  'dir_cant_read' => 'Ej lsbar. ',
  'insert' => 'Lgger till nya filer i galleriet',
  'list_new_pic' => 'Lista ver nya filer',
  'insert_selected' => 'Lgg till markerade filer',
  'no_pic_found' => 'Inga filer hittades',
  'be_patient' => 'Var god vnta, det tar lite tid att lgga till filerna...',
  'no_album' => 'inget album r valt',
  'result_icon' => 'klicka fr detaljer eller fr att ladda om',  //cpg1.4
  'notes' =>  '<ul>'.
                          '<li><b>OK</b> : betyder att filen r tillagd'.
                          '<li><b>DP</b> : betyder att filen r en dubblett och att den redan finns i databasen'.
                          '<li><b>PB</b> : betyder att filen inte kunde lggas till, kontrollera konfigurationen och rttigheterna p mappen dr filerna finns'.
                          '<li><b>NA</b> : betyder att du inte har valt ngot album som filerna ska lggas till i, tryck p "<a href="javascript:history.back(1)">tillbaka</a>" och vlj ett album (om du inte har ngot album s <a href="albmgr.php">skapa ett frst</a>)</li>'.
                          '<li>Om "skyltarna" med OK, DP, PB inte visas, klicka p den trasiga filen fr att se felmeddelandet som genererats av PHP'.
                          '<li>Om du fr "timeout" i din webblsare, klicka p Ladda om-knappen i din webblsare'.
                          '</ul>',
  'select_album' => 'vlj album',
  'check_all' => 'Markera alla',
  'uncheck_all' => 'Avmarkera alla',
  'no_folders' => 'Det finns inga mappar i albumet n. Skapa minst en egen mapp i mappen "albums" och ladda upp dina filer dit. Du ska inte ladda upp dem till mapparna "userpics" eller "edit", de r reserverade fr uppladdning via http och interna syften.', //cpg1.4
   'albums_no_category' => 'Album utan kategori', //cpg1.4 // album pulldown mod, added by frogfoot
  'personal_albums' => '* Personliga album', //cpg1.4 // album pulldown mod, added by frogfoot
  'browse_batch_add' => 'Blddringsbart grnssnitt (rekommenderat)', //cpg1.4
  'edit_pics' => 'ndra filer', //cpg1.4
  'edit_properties' => 'Egenskaper fr album', //cpg1.4
  'view_thumbs' => 'Visning av tumnaglar', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File stat_details.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('STAT_DETAILS_PHP')) $lang_stat_details_php = array(
  'show_hide' => 'visa/dlj denna kolumn', //cpg1.4
  'vote' => 'Detaljer fr rstning', //cpg1.4
  'hits' => 'Detaljer fr trffar', //cpg1.4
  'stats' => 'Statistik fr rstning', //cpg1.4
  'sdate' => 'Datum', //cpg1.4
  'rating' => 'Betyg', //cpg1.4
  'search_phrase' => 'Fraser fr skning', //cpg1.4
  'referer' => 'Hnvisningar', //cpg1.4
  'browser' => 'Webblsare', //cpg1.4
  'os' => 'Operativsystem', //cpg1.4
  'ip' => 'IP', //cpg1.4
  'sort_by_xxx' => 'Sortera efter %s', //cpg1.4
  'ascending' => 'stigande', //cpg1.4
  'descending' => 'fallande', //cpg1.4
  'internal' => 'intern', //cpg1.4
  'close' => 'Stng', //cpg1.4
  'hide_internal_referers' => 'Dlj interna hnvisningar', //cpg1.4
  'date_display' => 'Datumvisning', //cpg1.4
  'submit' => 'Skicka / ladda om', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File thumbnails.php
// ------------------------------------------------------------------------- //

// Void

// ------------------------------------------------------------------------- //
// File upload.php
// ------------------------------------------------------------------------- //

if (defined('UPLOAD_PHP')) $lang_upload_php = array(
  'title' => 'Ladda upp fil',
  'custom_title' => 'Anpassat formulr fr begran',
  'cust_instr_1' => 'Du kan sjlv vlja antal flt fr uppladdning. Du kan dock inte vlja fler n vad som anges nedan.',
  'cust_instr_2' => 'Antal flt fr begran',
  'cust_instr_3' => 'Flt fr uppladdning: %s',
  'cust_instr_4' => 'Flt fr uppladdning via URI/URL: %s',
  'cust_instr_5' => 'Flt fr uppladdning via URI/URL:',
  'cust_instr_6' => 'Flt fr uppladdning:',
  'cust_instr_7' => 'Skriv in antal fr varje typ av uppladdningsflt du vill ha vid detta tillflle. Klicka sedan p "Fortstt".',
  'reg_instr_1' => 'Ogiltig funktion fr skapande av formulr.',
  'reg_instr_2' => 'Hr kan du ladda upp dina filer med hjlp av flten nedan. Storleken p filerna du laddar upp fr inte verstiga %s KB styck. Zip-filer som laddas upp kommer att fortstta vara komprimerade, oavsett om du anvnder "Filuppladdningar" eller "URI/URL-uppladdningar" nedan.',
  'reg_instr_3' => 'Om du vill att Zip-filer ska packas upp mste du anvnda uppladdningsfltet som finns i "Packa upp Zip-filer".',
  'reg_instr_4' => 'Nr du anvnder "URI/URL-uppladdning", ange skvgen till filen s hr: http://www.minsajt.com/bilder/exempel.jpg',
  'reg_instr_5' => 'Klicka p "Fortstt" nr du r frdig.',
  'reg_instr_6' => 'Uppackade Zip-uppladdningar:',
  'reg_instr_7' => 'Filuppladdningar:',
  'reg_instr_8' => 'URI/URL-uppladdningar:',
  'error_report' => 'Felrapport',
  'error_instr' => 'Fljande uppladdningar sttte p fel:',
  'file_name_url' => 'Filnamn/URL',
  'error_message' => 'Felmeddelande',
  'no_post' => 'Filen laddades inte upp med POST.',
  'forb_ext' => 'Otillten filndelse.',
  'exc_php_ini' => 'verskriden tillten filstorlek i php.ini.',
  'exc_file_size' => 'verskriden tillten filstorlek satt av administratren.',
  'partial_upload' => 'Endast en del laddades upp.',
  'no_upload' => 'Ingen uppladdning skedde.',
  'unknown_code' => 'Oknt PHP-uppladdningsfel intrffade.',
  'no_temp_name' => 'Ingen uppladdning - inget tillflligt namn.',
  'no_file_size' => 'Innehller ingen eller korrupt data',
  'impossible' => 'Kan inte flyttas.',
  'not_image' => 'Inte en bild/korrupt bild',
  'not_GD' => 'Inte en GD-ndelse.',
  'pixel_allowance' => 'Hjden eller bredden p de uppladdade bilderna verskrider vad som tillts.', //cpg1.4
  'incorrect_prefix' => 'Felaktigt prefix fr URI/URL',
  'could_not_open_URI' => 'Kan inte ppna URI.',
  'unsafe_URI' => 'Skerhet inte verifierbar.',
  'meta_data_failure' => 'Fel i metadatan',
  'http_401' => '401 Unauthorized',
  'http_402' => '402 Payment Required',
  'http_403' => '403 Forbidden',
  'http_404' => '404 Not Found',
  'http_500' => '500 Internal Server Error',
  'http_503' => '503 Service Unavailable',
  'MIME_extraction_failure' => 'MIME-typ kunde inte bestmmas.',
  'MIME_type_unknown' => 'Oknd MIME-typ',
  'cant_create_write' => 'Kan inte skapa skrivfil.',
  'not_writable' => 'Kan inte skriva till skrivfil.',
  'cant_read_URI' => 'Kan inte lsa URI/URL',
  'cant_open_write_file' => 'Kan inte ppna URI-skrivfil.',
  'cant_write_write_file' => 'Kan inte skriva till URI-skrivfil.',
  'cant_unzip' => 'Kan inte packa upp Zip-fil.',
  'unknown' => 'Oknt fel',
  'succ' => 'Uppladdningen lyckades',
  'success' => '%s uppladdning(ar) lyckades.',
  'add' => 'Klicka p "Fortstt" fr att lgga till filen/filerna i album.',
  'failure' => 'Uppladdningen misslyckades',
  'f_info' => 'Filinformation',
  'no_place' => 'Den fregende filen kunde inte placeras.',
  'yes_place' => 'Den fregende filen har placerats.',
  'max_fsize' => 'Strsta tilltna filstorlek r %s KB',
  'album' => 'Album',
  'picture' => 'Fil',
  'pic_title' => 'Filtitel',
  'description' => 'Beskrivning av fil',
  'keywords' => 'Nyckelord (separerade med mellanslag)<br /><a href="#" onClick="return MM_openBrWindow(\'keyword_select.php\',\'selectKey\',\'width=250, height=400, scrollbars=yes,toolbar=no,status=yes,resizable=yes\')">Infoga frn lista</a>', //cpg1.4
  'keywords_sel' =>'Vlj ett nyckelord', //cpg1.4
  'err_no_alb_uploadables' => 'Det finns inga album dr du har behrighet att ladda upp filer',
  'place_instr_1' => 'Placera filerna i album nu. Du kan ven ange relevant information om varje fil nu.',
  'place_instr_2' => 'Fler filer behver placeras. Klicka p "Fortstt".',
  'process_complete' => 'Alla filer har nu placerats.',
   'albums_no_category' => 'Album utan kategori', //cpg1.4. //album pulldown mod, added by frogfoot
  'personal_albums' => '* Personliga album', //cpg1.4 //album pulldown mod, added by frogfoot
  'select_album' => 'Vlj album', //cpg1.4 //album pulldown mod, added by frogfoot
  'close' => 'Stng', //cpg1.4
  'no_keywords' => 'Inga nyckelord finns tillgngliga!', //cpg1.4
  'regenerate_dictionary' => 'terskapa ordlista', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File usermgr.php
// ------------------------------------------------------------------------- //

if (defined('USERMGR_PHP')) $lang_usermgr_php = array(
  'memberlist' => 'Anvndarlista', //cpg1.4
  'user_manager' => 'Hantera anvndare', //cpg1.4
  'title' => 'Hantera anvndare',
  'name_a' => 'Namn, stigande',
  'name_d' => 'Namn, fallande',
  'group_a' => 'Grupp, stigande',
  'group_d' => 'Grupp, fallande',
  'reg_a' => 'Reg. datum, stigande',
  'reg_d' => 'Reg. datum, fallande',
  'pic_a' => 'Antal filer, stigande',
  'pic_d' => 'Antal filer, fallande',
  'disku_a' => 'Diskutnyttjande, stigande',
  'disku_d' => 'Diskutnyttjande, fallande',
  'lv_a' => 'Senaste besk, stigande',
  'lv_d' => 'Senaste besk, fallande',
  'sort_by' => 'Sortera anvndare efter',
  'err_no_users' => 'Tabellen med anvndare r tom!',
  'err_edit_self' => 'Du kan inte ndra din egen profil, anvnd "Min profil" fr det',
  'edit' => 'ndra', //cpg1.4
  'with_selected' => 'Med vald:', //cpg1.4
  'delete' => 'Radera', //cpg1.4
  'delete_files_no' => 'behll publika filer (men gr dem anonyma)', //cpg1.4
  'delete_files_yes' => 'radera ven pubika filer', //cpg1.4
  'delete_comments_no' => 'behll kommentarer (men gr dem anonyma)', //cpg1.4
  'delete_comments_yes' => 'radera ven kommentarer', //cpg1.4
  'activate' => 'Aktivera', //cpg1.4
  'deactivate' => 'Avaktivera', //cpg1.4
  'reset_password' => 'terstll lsenord', //cpg1.4
  'change_primary_membergroup' => 'ndra primr medlemsgrupp', //cpg1.4
  'add_secondary_membergroup' => 'Lgg till sekundr medlemsgrupp', //cpg1.4
  'name' => 'Anvndarnamn',
  'group' => 'Grupp',
  'inactive' => 'Inaktiv',
  'operations' => 'Funktioner',
  'pictures' => 'Filer',
  'disk_space_used' => 'Anvnt diskutrymme', //cpg1.4
  'disk_space_quota' => 'Kvot fr diskutrymme', //cpg1.4
  'registered_on' => 'Registrerad', //cpg1.4
  'last_visit' => 'Senaste besk',
  'u_user_on_p_pages' => '%d anvndare p %d sida(or)',
  'confirm_del' => 'r du sker p att du vill RADERA anvndaren? \\nAlla anvndarens filer och kommentarer kommer att raderas.', //js-alert
  'mail' => 'E-post',
  'err_unknown_user' => 'Vald anvndare finns inte!',
  'modify_user' => 'Redigera anvndare',
  'notes' => 'Anmrkningar',
  'note_list' => '<li>Om du inte vill ndra lsenord, lmna fltet "Lsenord" tomt.',
  'password' => 'Lsenord',
  'user_active' => 'Anvndaren r aktiv',
  'user_group' => 'Anvndarens gruppmedlemskap',
  'user_email' => 'Anvndarens e-post',
  'user_web_site' => 'Anvndarens hemsida',
  'create_new_user' => 'Skapa ny anvndare',
  'user_location' => 'Anvndarens kommer frn',
  'user_interests' => 'Anvndarens intressen',
  'user_occupation' => 'Anvndarens sysselsttning',
  'user_profile1' => '$user_profile1', //cpg1.4
  'user_profile2' => '$user_profile2', //cpg1.4
  'user_profile3' => '$user_profile3', //cpg1.4
  'user_profile4' => '$user_profile4', //cpg1.4
  'user_profile5' => '$user_profile5', //cpg1.4
  'user_profile6' => '$user_profile6', //cpg1.4
  'latest_upload' => 'Senaste uppladdningar',
  'never' => 'Aldrig',
  'search' => 'Sk bland anvndare', //cpg1.4
  'submit' => 'Skicka', //cpg1.4
  'search_submit' => 'Utfr!', //cpg1.4
  'search_result' => 'Skresultat fr: ', //cpg1.4
  'alert_no_selection' => 'Du mste vlja minst en anvndare!', //cpg1.4 //js-alert
  'password' => 'Lsenord', //cpg1.4
  'select_group' => 'Vlj grupp', //cpg1.4
  'groups_alb_access' => 'Albumbehrighet beroende p grupp', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Kategori', //cpg1.4
  'modify' => 'ndra?', //cpg1.4
  'group_no_access' => 'Den hr gruppen har inga specifika album tilldelade.', //cpg1.4
  'notice' => 'Anmrkning', //cpg1.4
  'group_can_access' => 'Album som bara "%s" kan komma t', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File util.php
// ------------------------------------------------------------------------- //

if (defined('UTIL_PHP')) {
$lang_util_desc_php = array(
'Uppdatera titlar frn filnamn', //cpg1.4
'Radera titlar', //cpg1.4
'Bygga om tumnaglar och omskalade bilder', //cpg1.4
'Radera originalbilder och erstta dem med den omskalade varianten', //cpg1.4
'Radera originalbilder eller mellanliggande bilder fr att spara diskutrymme', //cpg1.4
'Radera vergivna kommentarer (utan tillhrande fil)', //cpg1.4
'Uppdatera filstorlekar och dimensioner (om du har ndrat bilder manuellt)', //cpg1.4
'terstlla antal visningar', //cpg1.4
'Visa phpinfo', //cpg1.4
'Uppdatera databasen', //cpg1.4
'Visa loggfiler', //cpg1.4
);
$lang_util_php = array(
  'title' => 'Administratrsverktyg',
  'what_it_does' => 'Vad verktyget kan gra',
  'file' => 'Fil',
  'problem' => 'Problem', //cpg1.4
  'status' => 'Status', //cpg1.4
  'title_set_to' => '- titel bestms till',
  'submit_form' => 'Skicka',
  'updated_succesfully' => 'Uppdateringen klar',
  'error_create' => 'FEL vid skapande',
  'continue' => 'Bearbeta fler bilder',
  'main_success' => 'Filen %s anvnds som huvudfil',
  'error_rename' => 'Kan inte dpa om %s till %s',
  'error_not_found' => 'Filen %s hittades inte',
  'back' => 'Tillbaka',
  'thumbs_wait' => 'Uppdaterar tumnaglar och/eller omskalade bilder, var god vnta...',
  'thumbs_continue_wait' => 'Fortstt att uppdatera tumnaglar och/eller omskalade bilder...',
  'titles_wait' => 'Uppdaterar titlar, var god vnta...',
  'delete_wait' => 'Raderar titlar, var god vnta...',
  'replace_wait' => 'Raderar original och erstter dem med omskalade bilder, var god vnta...',
  'instruction' => 'Snabbinstruktioner',
  'instruction_action' => 'Vlj funktion',
  'instruction_parameter' => 'Stt parametrar',
  'instruction_album' => 'Vlj album',
  'instruction_press' => 'Tryck p %s',
  'update' => 'Uppdatera tumnaglar och/eller omskalade bilder',
  'update_what' => 'Vad ska uppdateras',
  'update_thumb' => 'Bara tumnaglar',
  'update_pic' => 'Bara omskalade bilder',
  'update_both' => 'Bde tumnaglar och omskalade bilder',
  'update_number' => 'Antal behandlade bilder per klick: ',
  'update_option' => '(Frsk med att minska antalet om du fr problem med "timeout")',
  'filename_title' => 'Filnamn &rArr; filtitel',
  'filename_how' => 'Hur ska filnamnet ndras',
  'filename_remove' => 'Ta bort .jpg-ndelsen och byt ut _ (understreck) med mellanslag',
  'filename_euro' => 'ndra 2003_11_23_13_20_20.jpg till 23/11/2003 13:20',
  'filename_us' => 'ndra 2003_11_23_13_20_20.jpg till 11/23/2003 13:20',
  'filename_time' => 'ndra 2003_11_23_13_20_20.jpg till 13:20',
  'delete' => 'Radera filtitlar och originalbilder',
  'delete_title' => 'Radera filtitlar',
  'delete_title_explanation' => 'Alla titlar i valt album kommer att raderas.', //cpg1.4
  'delete_original' => 'Radera bilder i originalstorlek',
  'delete_original_explanation' => 'Raderar bilder i full storlek.', //cpg1.4
  'delete_intermediate' => 'Radera mellanliggande bilder', //cpg1.4
  'delete_intermediate_explanation' => 'Raderar mellanliggande (normalstora) bilder.<br />Anvnd denna funktion fr att frigra diskutrymme om du har avaktiverat "Skapa mellanliggande bilder" i konfigurationen efter att du redan lagt till bilder.', //cpg1.4
  'delete_replace' => 'Raderar originalbilderna och byter ut dem mot omskalade versioner.',
  'titles_deleted' => 'Alla titlar i valt album r raderade', //cpg1.4
  'deleting_intermediates' => 'Raderar mellanliggande bilder, var god vnta...', //cpg1.4
  'searching_orphans' => 'Sker efter vergivna poster, var god vnta...', //cpg1.4
  'select_album' => 'Vlj album',
  'delete_orphans' => 'Radera kommentarer fr saknade filer', //cpg1.4
  'delete_orphans_explanation' => 'Detta lter dig identifiera och ta bort kommentarer som inte lngre hr till ngon fil i galleriet.<br />Funktionen gr igenom alla album.', //cpg1.4
  'refresh_db' => 'Ladda om information om filernas filstorlek och dimensioner.', //cpg1.4
  'refresh_db_explanation' => 'Detta kommer att uppdatera filstorlek och dimensioner. Anvnd detta om en anvndares diskkvot r felaktig eller om du har ndrat filer manuellt.', //cpg1.4
  'reset_views' => 'Nollstll visningar', //cpg1.4
  'reset_views_explanation' => 'Stter alla visningar till noll i valt album.', //cpg1.4
  'orphan_comment' => 'vergivna kommentarer hittade',
  'delete' => 'Radera',
  'delete_all' => 'Radera alla',
  'delete_all_orphans' => 'Radera alla vergivna?', //cpg1.4
  'comment' => 'Kommentar: ',
  'nonexist' => 'tillhr icke-existerande fil # ',
  'phpinfo' => 'Visa phpinfo',
  'phpinfo_explanation' => 'Innehller teknisk information om din server.<br /> - Du kan bli frgad om information hrifrn om du behver support.', //cpg1.4
  'update_db' => 'Uppdatera databasen',
  'update_db_explanation' => 'Om du har ersatt filer i Coppermine, lagt till ngon modifikation eller uppgraderat frn en tidigare version, var noga med att gra en uppdatering av databasen en gng. Det kommer att skapa de ndvndiga databastabellerna och konfigurera dem.',
  'view_log' => 'Visa loggfiler', //cpg1.4
  'view_log_explanation' => 'Coppermine kan hlla reda p olika funktioner anvndarna utfr. Du kan blddra igenom de loggarna om du har aktiverat loggning i <a href="admin.php">konfigurationen</a>.', //cpg1.4
  'versioncheck' => 'Kontrollera versioner', //cpg1.4
  'versioncheck_explanation' => 'Kontrollerar versionen p dina filer fr att se om du har ersatt alla filer efter en uppdatering eller om Coppermines kllfiler har uppdaterats efter utgivandet av en uppdatering.', //cpg1.4
  'bridgemanager' => 'Lnkningsguide', //cpg1.4
  'bridgemanager_explanation' => 'Aktivera/avaktivera lnkning med andra program (t.ex. ditt forum).', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File versioncheck.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VERSIONCHECK_PHP')) $lang_versioncheck_php = array(
  'title' => 'Versionskontroll', //cpg1.4
  'what_it_does' => 'Den hr sidan r till fr de som har uppdaterat sin installation av Coppermine. Sidan gr igenom filerna p din webbserver och frsker bestmma om de r samma som de som finns i online-filutrymmet p http://coppermine.sourceforge.net. P s stt ser du frutom dina egna filer ven alla filer som det var meningen att du skulle uppdatera.<br /> Allt som visas i rtt behver uppdateras. Det som visas i gult behver kontrolleras. Det som visas i grnt (eller din frvalda frg) r OK.<br />Klicka p hjlpikonerna fr ytterligare information.', //cpg1.4
  'online_repository_unable' => 'Kan inte ansluta till online-filutrymmet', //cpg1.4
  'online_repository_noconnect' => 'Coppermine kunde inte ansluta till online-filutrymmet. Det kan ha tv orsaker:', //cpg1.4
  'online_repository_reason1' => 'Online-filutrymmet r tillflligt nere - kontrollera om din webblsare kan hitta denna sida: %s - kan du inte ansluta till sidan s frsk igen senare.', //cpg1.4
  'online_repository_reason2' => 'PHP p din webbserver r konfigurerat med %s avstngt (som standard r det pslaget). Om det r du som administrerar webbservern, sl p det i <i>php.ini</i> (eller tillt tminstone att det blir sidosatt av %s). Om du har galleriet p ett webbhotell s mste du antagligen leva med faktumet att du inte kan jmfra dina filer med de i online-filutrymmet. Den hr sidan kommer bara att visa de filer som kom med ditt installationsfil - uppdateringar kommer inte att visas.', //cpg1.4
  'online_repository_skipped' => 'Anslutning till filutrymmet hoppades ver', //cpg1.4
  'online_repository_to_local' => 'Sidan hller p att bestmma frvalda filer i din versionsfil. Det kan vara s att det du ser inte stmmer om du har uppdaterat och inte laddat upp alla filer. ndringar gjorda efter slppet kommer heller inte att tas med.', //cpg1.4
  'local_repository_unable' => 'Kan inte ansluta till filurymmet p din server', //cpg1.4
  'local_repository_explanation' => 'Coppermine kunde inte ansluta till filen fr filutrymme %s p din webbserver. Det betyder antagligen att du inte laddat upp den till servern. Gr det och frsk kra denna sida igen (ladda om sidan).<br />Om felet kvarstr kan din webbserver ha avaktiverat delen med <a href="http://www.php.net/manual/en/ref.filesystem.php">PHP:s funktion fr filsystem</a> helt och hllet. Om s r fallet, kan du helt enkelt inte anvnda detta verktyg, tyvrr.', //cpg1.4
  'coppermine_version_header' => 'Installerad version av Coppermine', //cpg1.4
  'coppermine_version_info' => 'Du har installerat: %s', //cpg1.4
  'coppermine_version_explanation' => 'Om du tror detta r helt fel och du kr en senare version av Coppermine har du antagligen inte laddat upp den senaste versionen av filen <i>include/init.inc.php</i>.', //cpg1.4
  'version_comparison' => 'Versionsjmfrelse', //cpg1.4
  'folder_file' => 'Fil/mapp', //cpg1.4
  'coppermine_version' => 'Coppermineversion', //cpg1.4
  'file_version' => 'Filversion', //cpg1.4
  'webcvs' => 'Webb-CVS', //cpg1.4
  'writable' => 'Skrivbar', //cpg1.4
  'not_writable' => 'Ej skrivbar', //cpg1.4
  'help' => 'Hjlp', //cpg1.4
  'help_file_not_exist_optional1' => 'Fil/mapp finns inte', //cpg1.4
  'help_file_not_exist_optional2' => 'Filen/mappen %s hittades inte p din webbserver. ven om det r frivilligt br du ladda upp den (med en FTP-klient) till din webbserver om du har problem.', //cpg1.4
  'help_file_not_exist_mandatory1' => 'Fil/mapp finns inte', //cpg1.4
  'help_file_not_exist_mandatory2' => 'Filen/mappen %s hittades inte p din webbserver, trots att den r ndvndig. Ladda upp den till din server med en FTP-klient.', //cpg1.4
  'help_no_local_version1' => 'Ingen lokal filversion', //cpg1.4
  'help_no_local_version2' => 'Sidan kan inte utlsa en lokal filversion - din fil r antingen fr gammal eller har blivit ndrad s att header-informationen frsvunnit. Det rekommenderas att du uppdaterar filen.', //cpg1.4
  'help_local_version_outdated1' => 'Lokal version fr gammal', //cpg1.4
  'help_local_version_outdated2' => 'Din version av denna fil verkar vara frn en ldre version av Coppermine (du har antagligen uppdaterat). Se till att denna fil ocks blir uppdaterad.', //cpg1.4
  'help_local_version_na1' => 'Kan inte utlsa CVS-versionen', //cpg1.4
  'help_local_version_na2' => 'Sidan kan inte avgra vilken CVS-version filen p din webbserver har. Du br uppdatera filen frn din installationsfil.', //cpg1.4
  'help_local_version_dev1' => 'Utvecklarversion', //cpg1.4
  'help_local_version_dev2' => 'Filen p din webbserver verkar vara nyare n din version av Coppermine. Antingen anvnder du en utvecklarversion (vilket du bara ska gra om du vet vad du gr) eller s har du uppdaterat Coppermine och inte laddat upp include/init.inc.php.', //cpg1.4
  'help_not_writable1' => 'Mappen r inte skrivbar', //cpg1.4
  'help_not_writable2' => 'ndra rttigheterna (CHMOD) s att sidan kan skriva till mappen %s och allt i den.', //cpg1.4
  'help_writable1' => 'Mappen r skrivbar', //cpg1.4
  'help_writable2' => 'Mappen %s r skrivbar. Detta r en ondig risk, Coppermine behver bara ls- och exekveringsrttigheter.', //cpg1.4
  'help_writable_undetermined' => 'Coppermine kunde inte avgra om mappen r skrivbar eller inte.', //cpg1.4
  'your_file' => 'Din fil', //cpg1.4
  'reference_file' => 'Referensfil', //cpg1.4
  'summary' => 'Summering', //cpg1.4
  'total' => 'Antal filer/mappar kontrollerade', //cpg1.4
  'mandatory_files_missing' => 'Ndvndiga filer som saknas', //cpg1.4
  'optional_files_missing' => 'Frivilliga filer som fattas', //cpg1.4
  'files_from_older_version' => 'verblivna filer frn gammal version av Coppermine', //cpg1.4
  'file_version_outdated' => 'Filer med gammal version', //cpg1.4
  'error_no_data' => 'Sidan misslyckades, kunde inte samla in ngon information.', //cpg1.4
  'go_to_webcvs' => 'G till %s', //cpg1.4
  'options' => 'Val', //cpg1.4
  'show_optional_files' => 'Visa frivilliga filer/mappar', //cpg1.4
  'show_mandatory_files' => 'Visa ndvndiga filer', //cpg1.4
  'show_file_versions' => 'Visa filversioner', //cpg1.4
  'show_errors_only' => 'Visa bara filer/mappar med fel', //cpg1.4
  'show_permissions' => 'Visa rttigheter fr mappar', //cpg1.4
  'show_condensed_output' => 'Visa koncentrerat innehll (fr enklare skrmdumpar)', //cpg1.4
  'coppermine_in_webroot' => 'Coppermine r installerat i webbrooten', //cpg1.4
  'connect_online_repository' => 'Frsk ansluta till filutrymmet', //cpg1.4
  'show_additional_information' => 'Visa ytterligare innehll', //cpg1.4
  'no_webcvs_link' => 'Visa inte lnk till CVS', //cpg1.4
  'stable_webcvs_link' => 'Visa lnk till CVS stabila gren', //cpg1.4
  'devel_webcvs_link' => 'Visa lnk till CVS utvecklargren', //cpg1.4
  'submit' => 'Utfr ndringar/uppdatera', //cpg1.4
  'reset_to_defaults' => 'terstll frinstllda vrden', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File view_log.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VIEWLOG_PHP')) $lang_viewlog_php = array(
  'delete_all' => 'Radera alla loggar', //cpg1.4
  'delete_this' => 'Radera denna logg', //cpg1.4
  'view_logs' => 'Visa loggar', //cpg1.4
  'no_logs' => 'Inga loggar skapade.', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File xp_publish.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('XP_PUBLISH_PHP')) {

$lang_xp_publish_client = <<<EOT
<h1>Guide till klient fr XP Webbpublicering</h1><p>Den hr modulen lter dig anvnda <b>Windows XP</b> guide fr webbpublicering tillsammans med Coppermine.</p><p>Koden r baserad p en artikel av
EOT;

$lang_xp_publish_required = <<<EOT
<h2>Vad som behvs</h2><ul><li>Windows XP fr att ha tillgng till guiden.</li><li>En fungerande installation av Coppermine <b>med fungerande uppladdning via webb.</b></li></ul><h2>Hur installationen sker p klientsidan.</h2><ul><li>Hgerklicka p
EOT;

$lang_xp_publish_select = <<<EOT
Vlj &quot;Spara som...&quot;. Spara filen p din hrddisk. Nr du sparar filen se till att det freslagna namnet r <b>cpg_###.reg</b> (dr ### r en numerisk tidsangivelse). ndra till det namnet om ndvndigt (lmna nummerna intakt). Nr filen r nedladdad, dubbelklicka p den fr att registrera din server med guiden.</li></ul>
EOT;

$lang_xp_publish_testing = <<<EOT
<h2>Testa</h2><ul><li>I Windows Explorer, vlj dina filer och klicka p <b>Publicera xxx p webben</b> i vnster panel.</li><li>Bekrfta ditt val av filer. Klicka p <b>Nsta</b>.</li><li>I listan ver tjnster som visas, vlj den fr dit fotogalleri (den har samma namn som ditt galleri). Om tjnsten inte visas, kontrollera att du installerat <b>cpg_pub_wizard.reg</b> som beskrivits ovan.</li><li>Skriv in dina loginuppgifter om det behvs.</li><li>Vlj album fr dina bilder eller skapa ett nytt.</li><li>Klicka p <b>nsta</b>. Uppladdningen av dina bilder pbrjas.</li><li>Nr det r klart, kontrollera ditt galleri s att bilderna har lagts till som de skulle.</li></ul>
EOT;

$lang_xp_publish_notes = <<<EOT
<h2>Anmrkningar:</h2><ul><li>Nr uppladdningen har startat kan guiden inte visa ngra felmeddelanden, drfr kan du inte veta om uppladdningen har lyckats eller inte frrn du tittat i ditt galleri.</li><li>Om uppladdningen misslyckas, aktivera &quot;Debuglge&quot; p konfigurationssidan, frsk sedan ladda upp en bild i taget och granska felmeddelandena i filen
EOT;

$lang_xp_publish_flood = <<<EOT
som finns i Coppermine-mappen p webbservern.</li><li>Fr att undvika att galleriet blir <i>versvmmat (flooded)</i> av bilder som laddas upp med guiden kan bara <b>administratrer</b> och <b>anvndare som str som gare till albumet</b> anvnda denna guide.</li>
EOT;



$lang_xp_publish_php = array(
  'title' => 'Coppermine - XP Webbpubliceringsguide', //cpg1.4
  'welcome' => 'Vlkommen <b>%s</b>,', //cpg1.4
  'need_login' => 'Du behver logga in p galleriet med din webblsare innan du kan anvnda denna guide.<p/><p>Nr du loggar in, glm inte att kryssa i <b>Kom ihg mig</b>-rutan om den finns.', //cpg1.4
  'no_alb' => 'Det finns inga album dr du har behrighet att ladda upp bilder med denna guide.', //cpg1.4
  'upload' => 'Ladda upp dina bilder till ett befintligt album', //cpg1.4
  'create_new' => 'Skapa ett nytt album fr dina bilder', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Kategori', //cpg1.4
  'new_alb_created' => 'Ditt nya album &quot;<b>%s</b>&quot; har skapats.', //cpg1.4
  'continue' => 'Tryck p &quot;Nsta&quot; fr att brja ladda upp bilderna', //cpg1.4
  'link' => 'den hr lnken', //cpg1.4
);
}
?>